View Issue Details

IDProjectCategoryView StatusLast Update
0017777CentOS-7kernelpublic2020-10-03 16:38
Reporterloner_t 
PrioritynormalSeverityminorReproducibilityhave not tried
Status newResolutionopen 
PlatformOSOS Version7
Product Version 
Target VersionFixed in Version 
Summary0017777: [abrt] kernel: WARNING: CPU: 1 PID: 2958 at drivers/gpu/drm/amd/amdgpu/../display/dc/dc_helper.c:249 generic_reg_wait+0x1a4/0...
DescriptionVersion-Release number of selected component:
kernel

Truncated backtrace:
WARNING: CPU: 1 PID: 2958 at drivers/gpu/drm/amd/amdgpu/../display/dc/dc_helper.c:249 generic_reg_wait+0x1a4/0x1d0 [amdgpu]
Modules linked in: binfmt_misc msdos fat ext4 mbcache jbd2 tcp_lp rfcomm fuse cmac xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun bridge stp llc devlink ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 ipt_REJECT nf_reject_ipv4 xt_conntrack ebtable_nat ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat iptable_mangle iptable_security iptable_raw nf_conntrack ip_set nfnetlink ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter bnep sunrpc iTCO_wdt iTCO_vendor_support applesmc input_polldev intel_powerclamp coretemp intel_rapl iosf_mbi kvm_intel kvm btusb snd_hda_codec_cirrus btrtl btbcm btintel bluetooth snd_hda_codec_generic irqbypass crc32_pclmul ghash_clmulni_intel
aesni_intel lrw gf128mul glue_helper ablk_helper cryptd snd_hda_codec_hdmi i2c_i801 pcspkr snd_hda_intel rfkill snd_hda_codec lpc_ich snd_hda_core snd_hwdep sg snd_seq snd_seq_device uvcvideo snd_pcm videobuf2_vmalloc videobuf2_memops videobuf2_core videodev mei_me snd_timer snd mei bcma soundcore pcc_cpufreq apple_bl video ip_tables xfs sr_mod cdrom libcrc32c sd_mod crc_t10dif crct10dif_generic amdgpu uas usb_storage chash i2c_algo_bit amd_iommu_v2 gpu_sched drm_kms_helper syscopyarea sysfillrect sysimgblt crct10dif_pclmul crct10dif_common fb_sys_fops ttm crc32c_intel ahci drm libahci sdhci_pci tg3 cqhci libata sdhci mmc_core ptp pps_core drm_panel_orientation_quirks dm_mirror dm_region_hash dm_log dm_mod
CPU: 1 PID: 2958 Comm: X Kdump: loaded Not tainted 3.10.0-1062.el7.x86_64 #1
Hardware name: Apple Inc. iMac15,1/Mac-FA842E06C61E91C5, BIOS 231.0.0.0.0 07/24/2019
Call Trace:
[<ffffffffb5779262>] dump_stack+0x19/0x1b
[<ffffffffb509a878>] __warn+0xd8/0x100
[<ffffffffb509a9bd>] warn_slowpath_null+0x1d/0x20
[<ffffffffc072b1b4>] generic_reg_wait+0x1a4/0x1d0 [amdgpu]
[<ffffffffc06b5c88>] dce_abm_immediate_disable+0x58/0x350 [amdgpu]
[<ffffffffc071e41c>] dc_link_set_abm_disable+0x3c/0x50 [amdgpu]
[<ffffffffc070bc11>] dce110_blank_stream+0x91/0xa0 [amdgpu]
[<ffffffffc071f8d6>] core_link_disable_stream+0x46/0x250 [amdgpu]
[<ffffffffc063714a>] ? phm_force_dpm_levels+0x2a/0x40 [amdgpu]
[<ffffffffc0656ab3>] ? psm_adjust_power_state_dynamic+0xf3/0x1d0 [amdgpu]
[<ffffffffc070a38a>] dce110_reset_hw_ctx_wrap+0xba/0x1c0 [amdgpu]
[<ffffffffc070be32>] dce110_apply_ctx_to_hw+0x42/0x500 [amdgpu]
[<ffffffffc0670730>] ? dm_pp_apply_display_requirements+0x1c0/0x250 [amdgpu]
[<ffffffffc06af3ca>] ? dce_update_clocks+0x16a/0x1e0 [amdgpu]
[<ffffffffc071ab4f>] dc_commit_state+0x2df/0x660 [amdgpu]
[<ffffffffc066a9fe>] amdgpu_dm_atomic_commit_tail+0x38e/0xda0 [amdgpu]
[<ffffffffb577fc99>] ? wait_for_completion_interruptible+0x39/0x1a0
[<ffffffffc0510962>] commit_tail+0x42/0x80 [drm_kms_helper]
[<ffffffffc05111f8>] drm_atomic_helper_commit+0x138/0x150 [drm_kms_helper]
[<ffffffffc0665425>] ? manage_dm_interrupts+0x45/0x80 [amdgpu]
[<ffffffffc066558f>] amdgpu_dm_atomic_commit+0xdf/0xf0 [amdgpu]
[<ffffffffc0451a4a>] drm_atomic_commit+0x4a/0x50 [drm]
[<ffffffffc0463a7d>] drm_atomic_connector_commit_dpms+0xfd/0x120 [drm]
[<ffffffffc045797f>] drm_mode_obj_set_property_ioctl+0x1ff/0x2d0 [drm]
[<ffffffffc0455eb0>] ? drm_connector_set_obj_prop+0x90/0x90 [drm]
[<ffffffffc0455eef>] drm_connector_property_set_ioctl+0x3f/0x60 [drm]
[<ffffffffc043f92c>] drm_ioctl_kernel+0xbc/0x100 [drm]
[<ffffffffc043fbb4>] drm_ioctl+0x244/0x450 [drm]
[<ffffffffc0455eb0>] ? drm_connector_set_obj_prop+0x90/0x90 [drm]
[<ffffffffb5389d90>] ? timerqueue_add+0x60/0xb0
[<ffffffffc055304b>] amdgpu_drm_ioctl+0x4b/0x80 [amdgpu]
[<ffffffffb525d9e0>] do_vfs_ioctl+0x3a0/0x5a0
[<ffffffffb525dc81>] SyS_ioctl+0xa1/0xc0
[<ffffffffb578bede>] system_call_fastpath+0x25/0x2a
Additional Informationreporter: libreport-2.1.11.1
cmdline: BOOT_IMAGE=/vmlinuz-3.10.0-1062.el7.x86_64 root=/dev/mapper/centos-root ro crashkernel=auto rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rhgb quiet LANG=en_US.UTF-8
kernel: 3.10.0-1062.el7.x86_64
pkg_fingerprint: 24C6 A8A7 F4A8 0EB5
pkg_vendor: CentOS
reproducible: The problem occurs regularly
runlevel: N 5
type: Kerneloops
uid: 0
TagsNo tags attached.
abrt_hash86763db3ecda433c6082f0c12566e1d32ce8129b
URLhttps://retrace.fedoraproject.org/faf/reports/bthash/879f635049428327e4acfdd30732d548dc1e4f29

Activities

loner_t

loner_t

2020-10-03 16:38

reporter  

backtrace (3,880 bytes)
WARNING: CPU: 1 PID: 2958 at drivers/gpu/drm/amd/amdgpu/../display/dc/dc_helper.c:249 generic_reg_wait+0x1a4/0x1d0 [amdgpu]
Modules linked in: binfmt_misc msdos fat ext4 mbcache jbd2 tcp_lp rfcomm fuse cmac xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun bridge stp llc devlink ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 ipt_REJECT nf_reject_ipv4 xt_conntrack ebtable_nat ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat iptable_mangle iptable_security iptable_raw nf_conntrack ip_set nfnetlink ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter bnep sunrpc iTCO_wdt iTCO_vendor_support applesmc input_polldev intel_powerclamp coretemp intel_rapl iosf_mbi kvm_intel kvm btusb snd_hda_codec_cirrus btrtl btbcm btintel bluetooth snd_hda_codec_generic irqbypass crc32_pclmul ghash_clmulni_intel
aesni_intel lrw gf128mul glue_helper ablk_helper cryptd snd_hda_codec_hdmi i2c_i801 pcspkr snd_hda_intel rfkill snd_hda_codec lpc_ich snd_hda_core snd_hwdep sg snd_seq snd_seq_device uvcvideo snd_pcm videobuf2_vmalloc videobuf2_memops videobuf2_core videodev mei_me snd_timer snd mei bcma soundcore pcc_cpufreq apple_bl video ip_tables xfs sr_mod cdrom libcrc32c sd_mod crc_t10dif crct10dif_generic amdgpu uas usb_storage chash i2c_algo_bit amd_iommu_v2 gpu_sched drm_kms_helper syscopyarea sysfillrect sysimgblt crct10dif_pclmul crct10dif_common fb_sys_fops ttm crc32c_intel ahci drm libahci sdhci_pci tg3 cqhci libata sdhci mmc_core ptp pps_core drm_panel_orientation_quirks dm_mirror dm_region_hash dm_log dm_mod
CPU: 1 PID: 2958 Comm: X Kdump: loaded Not tainted 3.10.0-1062.el7.x86_64 #1
Hardware name: Apple Inc. iMac15,1/Mac-FA842E06C61E91C5, BIOS 231.0.0.0.0 07/24/2019
Call Trace:
[<ffffffffb5779262>] dump_stack+0x19/0x1b
[<ffffffffb509a878>] __warn+0xd8/0x100
[<ffffffffb509a9bd>] warn_slowpath_null+0x1d/0x20
[<ffffffffc072b1b4>] generic_reg_wait+0x1a4/0x1d0 [amdgpu]
[<ffffffffc06b5c88>] dce_abm_immediate_disable+0x58/0x350 [amdgpu]
[<ffffffffc071e41c>] dc_link_set_abm_disable+0x3c/0x50 [amdgpu]
[<ffffffffc070bc11>] dce110_blank_stream+0x91/0xa0 [amdgpu]
[<ffffffffc071f8d6>] core_link_disable_stream+0x46/0x250 [amdgpu]
[<ffffffffc063714a>] ? phm_force_dpm_levels+0x2a/0x40 [amdgpu]
[<ffffffffc0656ab3>] ? psm_adjust_power_state_dynamic+0xf3/0x1d0 [amdgpu]
[<ffffffffc070a38a>] dce110_reset_hw_ctx_wrap+0xba/0x1c0 [amdgpu]
[<ffffffffc070be32>] dce110_apply_ctx_to_hw+0x42/0x500 [amdgpu]
[<ffffffffc0670730>] ? dm_pp_apply_display_requirements+0x1c0/0x250 [amdgpu]
[<ffffffffc06af3ca>] ? dce_update_clocks+0x16a/0x1e0 [amdgpu]
[<ffffffffc071ab4f>] dc_commit_state+0x2df/0x660 [amdgpu]
[<ffffffffc066a9fe>] amdgpu_dm_atomic_commit_tail+0x38e/0xda0 [amdgpu]
[<ffffffffb577fc99>] ? wait_for_completion_interruptible+0x39/0x1a0
[<ffffffffc0510962>] commit_tail+0x42/0x80 [drm_kms_helper]
[<ffffffffc05111f8>] drm_atomic_helper_commit+0x138/0x150 [drm_kms_helper]
[<ffffffffc0665425>] ? manage_dm_interrupts+0x45/0x80 [amdgpu]
[<ffffffffc066558f>] amdgpu_dm_atomic_commit+0xdf/0xf0 [amdgpu]
[<ffffffffc0451a4a>] drm_atomic_commit+0x4a/0x50 [drm]
[<ffffffffc0463a7d>] drm_atomic_connector_commit_dpms+0xfd/0x120 [drm]
[<ffffffffc045797f>] drm_mode_obj_set_property_ioctl+0x1ff/0x2d0 [drm]
[<ffffffffc0455eb0>] ? drm_connector_set_obj_prop+0x90/0x90 [drm]
[<ffffffffc0455eef>] drm_connector_property_set_ioctl+0x3f/0x60 [drm]
[<ffffffffc043f92c>] drm_ioctl_kernel+0xbc/0x100 [drm]
[<ffffffffc043fbb4>] drm_ioctl+0x244/0x450 [drm]
[<ffffffffc0455eb0>] ? drm_connector_set_obj_prop+0x90/0x90 [drm]
[<ffffffffb5389d90>] ? timerqueue_add+0x60/0xb0
[<ffffffffc055304b>] amdgpu_drm_ioctl+0x4b/0x80 [amdgpu]
[<ffffffffb525d9e0>] do_vfs_ioctl+0x3a0/0x5a0
[<ffffffffb525dc81>] SyS_ioctl+0xa1/0xc0
[<ffffffffb578bede>] system_call_fastpath+0x25/0x2a
backtrace (3,880 bytes)
dmesg (85,963 bytes)
[    0.000000] Initializing cgroup subsys cpuset
[    0.000000] Initializing cgroup subsys cpu
[    0.000000] Initializing cgroup subsys cpuacct
[    0.000000] Linux version 3.10.0-1062.el7.x86_64 (mockbuild@kbuilder.bsys.centos.org) (gcc version 4.8.5 20150623 (Red Hat 4.8.5-36) (GCC) ) #1 SMP Wed Aug 7 18:08:02 UTC 2019
[    0.000000] Command line: BOOT_IMAGE=/vmlinuz-3.10.0-1062.el7.x86_64 root=/dev/mapper/centos-root ro crashkernel=auto rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rhgb quiet LANG=en_US.UTF-8
[    0.000000] e820: BIOS-provided physical RAM map:
[    0.000000] BIOS-e820: [mem 0x0000000000000000-0x0000000000057fff] usable
[    0.000000] BIOS-e820: [mem 0x0000000000058000-0x0000000000058fff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000059000-0x000000000008efff] usable
[    0.000000] BIOS-e820: [mem 0x000000000008f000-0x000000000008ffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000090000-0x000000000009fbff] usable
[    0.000000] BIOS-e820: [mem 0x000000000009fc00-0x00000000000bffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000000e0000-0x00000000000fffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000100000-0x0000000087056fff] usable
[    0.000000] BIOS-e820: [mem 0x0000000087057000-0x0000000087066fff] ACPI data
[    0.000000] BIOS-e820: [mem 0x0000000087067000-0x000000008cd0ffff] usable
[    0.000000] BIOS-e820: [mem 0x000000008cd10000-0x000000008cd52fff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x000000008cd53000-0x000000008cd5efff] usable
[    0.000000] BIOS-e820: [mem 0x000000008cd5f000-0x000000008cd8efff] ACPI data
[    0.000000] BIOS-e820: [mem 0x000000008cd8f000-0x000000008cf53fff] usable
[    0.000000] BIOS-e820: [mem 0x000000008cf54000-0x000000008cfeffff] reserved
[    0.000000] BIOS-e820: [mem 0x000000008cff0000-0x000000008cffffff] usable
[    0.000000] BIOS-e820: [mem 0x000000008d000000-0x000000008f9fffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000e0000000-0x00000000efffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fec00000-0x00000000fec00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fed00000-0x00000000fed03fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fed10000-0x00000000fed13fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fed18000-0x00000000fed19fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fed1c000-0x00000000fed1ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fee00000-0x00000000fee00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000ff800000-0x00000000ffffffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000100000000-0x000000086f5fffff] usable
[    0.000000] NX (Execute Disable) protection: active
[    0.000000] SMBIOS 2.4 present.
[    0.000000] DMI: Apple Inc. iMac15,1/Mac-FA842E06C61E91C5, BIOS 231.0.0.0.0 07/24/2019
[    0.000000] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
[    0.000000] e820: remove [mem 0x000a0000-0x000fffff] usable
[    0.000000] e820: last_pfn = 0x86f600 max_arch_pfn = 0x400000000
[    0.000000] MTRR default type: write-back
[    0.000000] MTRR fixed ranges enabled:
[    0.000000]   00000-9FFFF write-back
[    0.000000]   A0000-BFFFF uncachable
[    0.000000]   C0000-DFFFF write-protect
[    0.000000]   E0000-FFFFF uncachable
[    0.000000] MTRR variable ranges enabled:
[    0.000000]   0 base 00C0000000 mask 7FC0000000 uncachable
[    0.000000]   1 base 00A0000000 mask 7FE0000000 uncachable
[    0.000000]   2 base 0090000000 mask 7FF0000000 uncachable
[    0.000000]   3 base 008E000000 mask 7FFE000000 uncachable
[    0.000000]   4 base 008D800000 mask 7FFF800000 uncachable
[    0.000000]   5 disabled
[    0.000000]   6 disabled
[    0.000000]   7 disabled
[    0.000000]   8 disabled
[    0.000000]   9 disabled
[    0.000000] PAT configuration [0-7]: WB  WC  UC- UC  WB  WP  UC- UC  
[    0.000000] e820: last_pfn = 0x8d000 max_arch_pfn = 0x400000000
[    0.000000] Base memory trampoline at [ffff945b00099000] 99000 size 24576
[    0.000000] Using GB pages for direct mapping
[    0.000000] BRK [0x314470000, 0x314470fff] PGTABLE
[    0.000000] BRK [0x314471000, 0x314471fff] PGTABLE
[    0.000000] BRK [0x314472000, 0x314472fff] PGTABLE
[    0.000000] BRK [0x314473000, 0x314473fff] PGTABLE
[    0.000000] BRK [0x314474000, 0x314474fff] PGTABLE
[    0.000000] BRK [0x314475000, 0x314475fff] PGTABLE
[    0.000000] BRK [0x314476000, 0x314476fff] PGTABLE
[    0.000000] BRK [0x314477000, 0x314477fff] PGTABLE
[    0.000000] BRK [0x314478000, 0x314478fff] PGTABLE
[    0.000000] RAMDISK: [mem 0x33609000-0x35afcfff]
[    0.000000] Early table checksum verification disabled
[    0.000000] ACPI: RSDP 00000000000fe020 00024 (v02 APPLE )
[    0.000000] ACPI: XSDT 000000008cd8e1c0 000AC (v01 APPLE   Apple00 00000000      01000013)
[    0.000000] ACPI: FACP 000000008cd8c000 000F4 (v05 APPLE   Apple00 00000000 Loki 0000005F)
[    0.000000] ACPI: DSDT 000000008cd80000 06D62 (v03 APPLE      iMac 00150001 INTL 20100915)
[    0.000000] ACPI: FACS 000000008cd18000 00040
[    0.000000] ACPI: HPET 000000008cd8b000 00038 (v01 APPLE   Apple00 00000001 Loki 0000005F)
[    0.000000] ACPI: APIC 000000008cd8a000 000BC (v02 APPLE   Apple00 00000001 Loki 0000005F)
[    0.000000] ACPI: SBST 000000008cd88000 00030 (v01 APPLE   Apple00 00000001 Loki 0000005F)
[    0.000000] ACPI: ECDT 000000008cd87000 00053 (v01 APPLE   Apple00 00000001 Loki 0000005F)
[    0.000000] ACPI: SSDT 000000008cd7f000 0025A (v01 APPLE  SataAhci 00001000 INTL 20100915)
[    0.000000] ACPI: SSDT 000000008cd7e000 000DC (v01 APPLE   SmcDppt 00001000 INTL 20100915)
[    0.000000] ACPI: SSDT 000000008cd7a000 008B9 (v01 APPLE    UsbLpt 00001000 INTL 20100915)
[    0.000000] ACPI: SSDT 000000008cd79000 00032 (v01 APPLE    SsdtS3 00001000 INTL 20100915)
[    0.000000] ACPI: SSDT 000000008cd74000 0450A (v01 APPLE   PcieTbt 00001000 INTL 20100915)
[    0.000000] ACPI: SSDT 000000008cd63000 000B8 (v01 APPLE      Sdxc 00001000 INTL 20100915)
[    0.000000] ACPI: SSDT 000000008cd62000 00069 (v01 APPLE    EjcTbt 00001000 INTL 20100915)
[    0.000000] ACPI: SSDT 000000008cd61000 00720 (v01  PmRef  Cpu0Ist 00003000 INTL 20100915)
[    0.000000] ACPI: SSDT 000000008cd60000 00B83 (v01  PmRef    CpuPm 00003000 INTL 20100915)
[    0.000000] ACPI: DMAR 000000008cd5f000 00088 (v01 APPLE      HSW  00000001 AAPL 00000001)
[    0.000000] ACPI: MCFG 000000008cd89000 0003C (v01 APPLE   Apple00 00000001 Loki 0000005F)
[    0.000000] ACPI: VFCT 0000000087057000 0FA84 (v01 APPLE   Apple00 00000001  AMD 31504F47)
[    0.000000] ACPI: DMI detected to setup _OSI("Darwin"): Apple hardware
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] No NUMA configuration found
[    0.000000] Faking a node at [mem 0x0000000000000000-0x000000086f5fffff]
[    0.000000] NODE_DATA(0) allocated [mem 0x86f5d9000-0x86f5fffff]
[    0.000000] Reserving 162MB of memory at 656MB for crashkernel (System RAM: 32708MB)
[    0.000000] Zone ranges:
[    0.000000]   DMA      [mem 0x00001000-0x00ffffff]
[    0.000000]   DMA32    [mem 0x01000000-0xffffffff]
[    0.000000]   Normal   [mem 0x100000000-0x86f5fffff]
[    0.000000] Movable zone start for each node
[    0.000000] Early memory node ranges
[    0.000000]   node   0: [mem 0x00001000-0x00057fff]
[    0.000000]   node   0: [mem 0x00059000-0x0008efff]
[    0.000000]   node   0: [mem 0x00090000-0x0009efff]
[    0.000000]   node   0: [mem 0x00100000-0x87056fff]
[    0.000000]   node   0: [mem 0x87067000-0x8cd0ffff]
[    0.000000]   node   0: [mem 0x8cd53000-0x8cd5efff]
[    0.000000]   node   0: [mem 0x8cd8f000-0x8cf53fff]
[    0.000000]   node   0: [mem 0x8cff0000-0x8cffffff]
[    0.000000]   node   0: [mem 0x100000000-0x86f5fffff]
[    0.000000] Initmem setup node 0 [mem 0x00001000-0x86f5fffff]
[    0.000000] On node 0 totalpages: 8373373
[    0.000000]   DMA zone: 64 pages used for memmap
[    0.000000]   DMA zone: 21 pages reserved
[    0.000000]   DMA zone: 3996 pages, LIFO batch:0
[    0.000000]   DMA32 zone: 8956 pages used for memmap
[    0.000000]   DMA32 zone: 573153 pages, LIFO batch:31
[    0.000000]   Normal zone: 121816 pages used for memmap
[    0.000000]   Normal zone: 7796224 pages, LIFO batch:31
[    0.000000] ACPI: PM-Timer IO Port: 0x1808
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x00] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x02] lapic_id[0x02] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x03] lapic_id[0x04] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x04] lapic_id[0x06] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x05] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x06] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x07] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x08] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x01] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x02] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x03] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x04] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x05] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x06] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x07] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x08] high edge lint[0x1])
[    0.000000] ACPI: IOAPIC (id[0x02] address[0xfec00000] gsi_base[0])
[    0.000000] IOAPIC[0]: apic_id 2, version 32, address 0xfec00000, GSI 0-23
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
[    0.000000] ACPI: IRQ0 used by override.
[    0.000000] ACPI: IRQ9 used by override.
[    0.000000] Using ACPI (MADT) for SMP configuration information
[    0.000000] ACPI: HPET id: 0x8086a201 base: 0xfed00000
[    0.000000] smpboot: Allowing 4 CPUs, 0 hotplug CPUs
[    0.000000] PM: Registered nosave memory: [mem 0x00058000-0x00058fff]
[    0.000000] PM: Registered nosave memory: [mem 0x0008f000-0x0008ffff]
[    0.000000] PM: Registered nosave memory: [mem 0x0009f000-0x0009ffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000a0000-0x000bffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000c0000-0x000dffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000e0000-0x000fffff]
[    0.000000] PM: Registered nosave memory: [mem 0x87057000-0x87066fff]
[    0.000000] PM: Registered nosave memory: [mem 0x8cd10000-0x8cd52fff]
[    0.000000] PM: Registered nosave memory: [mem 0x8cd5f000-0x8cd8efff]
[    0.000000] PM: Registered nosave memory: [mem 0x8cf54000-0x8cfeffff]
[    0.000000] PM: Registered nosave memory: [mem 0x8d000000-0x8f9fffff]
[    0.000000] PM: Registered nosave memory: [mem 0x8fa00000-0xdfffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xe0000000-0xefffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xf0000000-0xfebfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec00000-0xfec00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec01000-0xfecfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed00000-0xfed03fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed04000-0xfed0ffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed10000-0xfed13fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed14000-0xfed17fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed18000-0xfed19fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed1a000-0xfed1bfff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed1c000-0xfed1ffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed20000-0xfedfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfee00000-0xfee00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfee01000-0xff7fffff]
[    0.000000] PM: Registered nosave memory: [mem 0xff800000-0xffffffff]
[    0.000000] e820: [mem 0x8fa00000-0xdfffffff] available for PCI devices
[    0.000000] Booting paravirtualized kernel on bare hardware
[    0.000000] setup_percpu: NR_CPUS:5120 nr_cpumask_bits:4 nr_cpu_ids:4 nr_node_ids:1
[    0.000000] PERCPU: Embedded 38 pages/cpu @ffff94636f200000 s118784 r8192 d28672 u524288
[    0.000000] pcpu-alloc: s118784 r8192 d28672 u524288 alloc=1*2097152
[    0.000000] pcpu-alloc: [0] 0 1 2 3 
[    0.000000] Built 1 zonelists in Zone order, mobility grouping on.  Total pages: 8242516
[    0.000000] Policy zone: Normal
[    0.000000] Kernel command line: BOOT_IMAGE=/vmlinuz-3.10.0-1062.el7.x86_64 root=/dev/mapper/centos-root ro crashkernel=auto rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rhgb quiet LANG=en_US.UTF-8
[    0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes)
[    0.000000] x86/fpu: xstate_offset[2]: 0240, xstate_sizes[2]: 0100
[    0.000000] xsave: enabled xstate_bv 0x7, cntxt size 0x340 using standard form
[    0.000000] Memory: 4136368k/35379200k available (7756k kernel code, 1885708k absent, 814116k reserved, 5971k data, 1984k init)
[    0.000000] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=4, Nodes=1
[    0.000000] x86/pti: Unmapping kernel while in userspace
[    0.000000] Hierarchical RCU implementation.
[    0.000000] 	RCU restricting CPUs from NR_CPUS=5120 to nr_cpu_ids=4.
[    0.000000] NR_IRQS:327936 nr_irqs:456 0
[    0.000000] Console: colour VGA+ 80x25
[    0.000000] console [tty0] enabled
[    0.000000] allocated 134217728 bytes of page_cgroup
[    0.000000] please try 'cgroup_disable=memory' option if you don't want memory cgroups
[    0.000000] hpet clockevent registered
[    0.000000] tsc: Fast TSC calibration using PIT
[    0.000000] tsc: Detected 3491.738 MHz processor
[    0.000022] Calibrating delay loop (skipped), value calculated using timer frequency.. 6983.47 BogoMIPS (lpj=3491738)
[    0.000023] pid_max: default: 32768 minimum: 301
[    0.000038] Security Framework initialized
[    0.000042] SELinux:  Initializing.
[    0.000048] SELinux:  Starting in permissive mode
[    0.000049] Yama: becoming mindful.
[    0.001477] Dentry cache hash table entries: 4194304 (order: 13, 33554432 bytes)
[    0.005390] Inode-cache hash table entries: 2097152 (order: 12, 16777216 bytes)
[    0.007024] Mount-cache hash table entries: 65536 (order: 7, 524288 bytes)
[    0.007047] Mountpoint-cache hash table entries: 65536 (order: 7, 524288 bytes)
[    0.007262] Initializing cgroup subsys memory
[    0.007265] Initializing cgroup subsys devices
[    0.007267] Initializing cgroup subsys freezer
[    0.007268] Initializing cgroup subsys net_cls
[    0.007269] Initializing cgroup subsys blkio
[    0.007270] Initializing cgroup subsys perf_event
[    0.007271] Initializing cgroup subsys hugetlb
[    0.007272] Initializing cgroup subsys pids
[    0.007272] Initializing cgroup subsys net_prio
[    0.007293] ENERGY_PERF_BIAS: Set to 'normal', was 'performance'
[    0.007293] ENERGY_PERF_BIAS: View and update with x86_energy_perf_policy(8)
[    0.008002] CPU0: Thermal monitoring enabled (TM1)
[    0.008014] Last level iTLB entries: 4KB 0, 2MB 0, 4MB 0
[    0.008015] Last level dTLB entries: 4KB 64, 2MB 0, 4MB 0
[    0.008015] tlb_flushall_shift: 6
[    0.008026] Speculative Store Bypass: Mitigation: Speculative Store Bypass disabled via prctl and seccomp
[    0.008040] FEATURE SPEC_CTRL Present
[    0.008040] FEATURE IBPB_SUPPORT Present
[    0.008042] Spectre V2 : Enabling Indirect Branch Prediction Barrier
[    0.008109] Spectre V2 : Mitigation: Full retpoline
[    0.008122] MDS: Mitigation: Clear CPU buffers
[    0.008428] Freeing SMP alternatives: 28k freed
[    0.009744] ACPI: Core revision 20130517
[    0.015053] ACPI: All ACPI Tables successfully acquired
[    0.015214] ftrace: allocating 29538 entries in 116 pages
[    0.032170] DMAR: Host address width 39
[    0.032172] DMAR: DRHD base: 0x000000fed90000 flags: 0x0
[    0.032176] DMAR: dmar0: reg_base_addr fed90000 ver 1:0 cap c0000020660462 ecap f0101a
[    0.032177] DMAR: DRHD base: 0x000000fed91000 flags: 0x1
[    0.032180] DMAR: dmar1: reg_base_addr fed91000 ver 1:0 cap d2008020660462 ecap f010da
[    0.032181] DMAR: RMRR base: 0x0000008d800000 end: 0x0000008f9fffff
[    0.032183] DMAR-IR: IOAPIC id 2 under DRHD base  0xfed91000 IOMMU 1
[    0.032184] DMAR-IR: HPET id 0 under DRHD base 0xfed91000
[    0.032185] DMAR-IR: Queued invalidation will be enabled to support x2apic and Intr-remapping.
[    0.032351] DMAR-IR: Enabled IRQ remapping in x2apic mode
[    0.032351] Enabling x2apic
[    0.032352] Enabled x2apic
[    0.032357] Switched APIC routing to cluster x2apic.
[    0.032777] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
[    0.042779] smpboot: CPU0: Intel(R) Core(TM) i5-4690 CPU @ 3.50GHz (fam: 06, model: 3c, stepping: 03)
[    0.042785] TSC deadline timer enabled
[    0.042819] Performance Events: PEBS fmt2+, Haswell events, 16-deep LBR, full-width counters, Intel PMU driver.
[    0.042833] ... version:                3
[    0.042834] ... bit width:              48
[    0.042834] ... generic registers:      8
[    0.042835] ... value mask:             0000ffffffffffff
[    0.042836] ... max period:             00007fffffffffff
[    0.042837] ... fixed-purpose events:   3
[    0.042837] ... event mask:             00000007000000ff
[    0.044812] NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
[    0.043700] smpboot: Booting Node   0, Processors  #1 #2 #3 OK
[    0.047056] Brought up 4 CPUs
[    0.047058] smpboot: Max logical packages: 1
[    0.047059] smpboot: Total of 4 processors activated (27933.90 BogoMIPS)
[    0.135892] node 0 initialised, 7135752 pages in 86ms
[    0.135998] devtmpfs: initialized
[    0.136045] x86/mm: Memory block size: 128MB
[    0.139571] EVM: security.selinux
[    0.139572] EVM: security.ima
[    0.139573] EVM: security.capability
[    0.139626] PM: Registering ACPI NVS region [mem 0x8cd10000-0x8cd52fff] (274432 bytes)
[    0.140434] atomic64 test passed for x86-64 platform with CX8 and with SSE
[    0.140436] pinctrl core: initialized pinctrl subsystem
[    0.140472] RTC time: 16:35:00, date: 10/01/20
[    0.140527] NET: Registered protocol family 16
[    0.140671] ACPI: bus type PCI registered
[    0.140672] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
[    0.140722] PCI: MMCONFIG for domain 0000 [bus 00-9b] at [mem 0xe0000000-0xe9bfffff] (base 0xe0000000)
[    0.140724] PCI: MMCONFIG at [mem 0xe0000000-0xe9bfffff] reserved in E820
[    0.140730] PCI: Using configuration type 1 for base access
[    0.140827] NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
[    0.140833] core: PMU erratum BJ122, BV98, HSD29 workaround disabled, HT off
[    0.146810] ACPI: Disabled all _OSI OS vendors
[    0.146812] ACPI: Added _OSI(Module Device)
[    0.146813] ACPI: Added _OSI(Processor Device)
[    0.146814] ACPI: Added _OSI(3.0 _SCP Extensions)
[    0.146814] ACPI: Added _OSI(Processor Aggregator Device)
[    0.146816] ACPI: Added _OSI(Linux-Dell-Video)
[    0.146816] ACPI: Added _OSI(Darwin)
[    0.148026] ACPI: EC: EC description table is found, configuring boot EC
[    0.151133] ACPI: BIOS _OSI(Darwin) query honored via DMI
[    0.151156] ACPI: [Firmware Bug]: BIOS _OSI(Linux) query ignored
[    0.151382] ACPI: Dynamic OEM Table Load:
[    0.151388] ACPI: SSDT ffff94636f45a800 004F0 (v01  PmRef  Cpu0Cst 00003001 INTL 20100915)
[    0.151821] ACPI: Dynamic OEM Table Load:
[    0.151825] ACPI: SSDT ffff94636f45b000 0067C (v01  PmRef    ApIst 00003000 INTL 20100915)
[    0.152206] ACPI: Dynamic OEM Table Load:
[    0.152210] ACPI: SSDT ffff94636f3c9a00 00119 (v01  PmRef    ApCst 00003000 INTL 20100915)
[    0.152805] ACPI: Interpreter enabled
[    0.152816] ACPI: (supports S0 S3 S4 S5)
[    0.152818] ACPI: Using IOAPIC for interrupt routing
[    0.152833] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
[    0.152860] ACPI: GPE 0x10 active on init
[    0.152871] ACPI: GPE 0x14 active on init
[    0.152878] ACPI: Enabled 8 GPEs in block 00 to 3F
[    0.156891] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-ff])
[    0.156895] acpi PNP0A08:00: _OSC: OS assumes control of [PCIeHotplug SHPCHotplug AER PCIeCapability]
[    0.156903] acpi PNP0A08:00: [Firmware Info]: MMCONFIG for domain 0000 [bus 00-9b] only partially covers this bridge
[    0.157119] PCI host bridge to bus 0000:00
[    0.157122] pci_bus 0000:00: root bus resource [io  0x0000-0x0cf7 window]
[    0.157123] pci_bus 0000:00: root bus resource [io  0x0d00-0xffff window]
[    0.157124] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff window]
[    0.157126] pci_bus 0000:00: root bus resource [mem 0x8fa00000-0xfeafffff window]
[    0.157127] pci_bus 0000:00: root bus resource [mem 0xfed40000-0xfed44fff window]
[    0.157128] pci_bus 0000:00: root bus resource [bus 00-ff]
[    0.157134] pci 0000:00:00.0: [8086:0c00] type 00 class 0x060000
[    0.157190] pci 0000:00:01.0: [8086:0c01] type 01 class 0x060400
[    0.157216] pci 0000:00:01.0: PME# supported from D0 D3hot D3cold
[    0.157234] pci 0000:00:01.0: System wakeup disabled by ACPI
[    0.157279] pci 0000:00:14.0: [8086:8c31] type 00 class 0x0c0330
[    0.157294] pci 0000:00:14.0: reg 0x10: [mem 0xb0a00000-0xb0a0ffff 64bit]
[    0.157342] pci 0000:00:14.0: PME# supported from D3hot D3cold
[    0.157386] pci 0000:00:14.0: System wakeup disabled by ACPI
[    0.157412] pci 0000:00:16.0: [8086:8c3a] type 00 class 0x078000
[    0.157428] pci 0000:00:16.0: reg 0x10: [mem 0xb0a15900-0xb0a1590f 64bit]
[    0.157479] pci 0000:00:16.0: PME# supported from D0 D3hot D3cold
[    0.157528] pci 0000:00:1b.0: [8086:8c20] type 00 class 0x040300
[    0.157542] pci 0000:00:1b.0: reg 0x10: [mem 0xb0a10000-0xb0a13fff 64bit]
[    0.157598] pci 0000:00:1b.0: PME# supported from D0 D3hot D3cold
[    0.157621] pci 0000:00:1b.0: System wakeup disabled by ACPI
[    0.157647] pci 0000:00:1c.0: [8086:8c10] type 01 class 0x060400
[    0.157706] pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
[    0.157732] pci 0000:00:1c.0: System wakeup disabled by ACPI
[    0.157760] pci 0000:00:1c.2: [8086:8c14] type 01 class 0x060400
[    0.157819] pci 0000:00:1c.2: PME# supported from D0 D3hot D3cold
[    0.157844] pci 0000:00:1c.2: System wakeup disabled by ACPI
[    0.157870] pci 0000:00:1c.3: [8086:8c16] type 01 class 0x060400
[    0.157929] pci 0000:00:1c.3: PME# supported from D0 D3hot D3cold
[    0.157954] pci 0000:00:1c.3: System wakeup disabled by ACPI
[    0.157980] pci 0000:00:1c.4: [8086:8c18] type 01 class 0x060400
[    0.158033] pci 0000:00:1c.4: PME# supported from D0 D3hot D3cold
[    0.158057] pci 0000:00:1c.4: System wakeup disabled by ACPI
[    0.158087] pci 0000:00:1f.0: [8086:8c44] type 00 class 0x060100
[    0.158209] pci 0000:00:1f.2: [8086:8c02] type 00 class 0x010601
[    0.158220] pci 0000:00:1f.2: reg 0x10: [io  0x3088-0x308f]
[    0.158226] pci 0000:00:1f.2: reg 0x14: [io  0x3094-0x3097]
[    0.158233] pci 0000:00:1f.2: reg 0x18: [io  0x3080-0x3087]
[    0.158239] pci 0000:00:1f.2: reg 0x1c: [io  0x3090-0x3093]
[    0.158246] pci 0000:00:1f.2: reg 0x20: [io  0x3060-0x307f]
[    0.158252] pci 0000:00:1f.2: reg 0x24: [mem 0xb0a15000-0xb0a157ff]
[    0.158280] pci 0000:00:1f.2: PME# supported from D3hot
[    0.158319] pci 0000:00:1f.3: [8086:8c22] type 00 class 0x0c0500
[    0.158331] pci 0000:00:1f.3: reg 0x10: [mem 0xb0a15800-0xb0a158ff 64bit]
[    0.158348] pci 0000:00:1f.3: reg 0x20: [io  0xefa0-0xefbf]
[    0.158423] pci 0000:01:00.0: [1002:6938] type 00 class 0x030000
[    0.158436] pci 0000:01:00.0: reg 0x10: [mem 0x90000000-0x9fffffff 64bit pref]
[    0.158443] pci 0000:01:00.0: reg 0x18: [mem 0xa0000000-0xa01fffff 64bit pref]
[    0.158448] pci 0000:01:00.0: reg 0x20: [io  0x2000-0x20ff]
[    0.158453] pci 0000:01:00.0: reg 0x24: [mem 0xb0900000-0xb093ffff]
[    0.158458] pci 0000:01:00.0: reg 0x30: [mem 0xb0940000-0xb095ffff pref]
[    0.158491] pci 0000:01:00.0: supports D1 D2
[    0.158492] pci 0000:01:00.0: PME# supported from D1 D2 D3hot D3cold
[    0.158522] pci 0000:01:00.0: System wakeup disabled by ACPI
[    0.158547] pci 0000:01:00.1: [1002:aad8] type 00 class 0x040300
[    0.158559] pci 0000:01:00.1: reg 0x10: [mem 0xb0960000-0xb0963fff 64bit]
[    0.158605] pci 0000:01:00.1: supports D1 D2
[    0.160620] pci 0000:00:01.0: PCI bridge to [bus 01]
[    0.160622] pci 0000:00:01.0:   bridge window [io  0x2000-0x2fff]
[    0.160624] pci 0000:00:01.0:   bridge window [mem 0xb0900000-0xb09fffff]
[    0.160627] pci 0000:00:01.0:   bridge window [mem 0x90000000-0xa01fffff 64bit pref]
[    0.160717] pci 0000:02:00.0: [144d:a801] type 00 class 0x010601
[    0.160775] pci 0000:02:00.0: reg 0x24: [mem 0xb0800000-0xb0801fff]
[    0.160868] pci 0000:02:00.0: 8.000 Gb/s available PCIe bandwidth, limited by 5 GT/s x2 link at 0000:00:1c.0 (capable of 31.504 Gb/s with 8 GT/s x4 link)
[    0.162625] pci 0000:00:1c.0: PCI bridge to [bus 02]
[    0.162631] pci 0000:00:1c.0:   bridge window [mem 0xb0800000-0xb08fffff]
[    0.162733] pci 0000:03:00.0: [14e4:43a0] type 00 class 0x028000
[    0.162787] pci 0000:03:00.0: reg 0x10: [mem 0xb0600000-0xb0607fff 64bit]
[    0.162814] pci 0000:03:00.0: reg 0x18: [mem 0xb0400000-0xb05fffff 64bit]
[    0.163005] pci 0000:03:00.0: supports D1 D2
[    0.163006] pci 0000:03:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[    0.163094] pci 0000:03:00.0: 2.000 Gb/s available PCIe bandwidth, limited by 2.5 GT/s x1 link at 0000:00:1c.2 (capable of 7.876 Gb/s with 8 GT/s x1 link)
[    0.163100] pci 0000:03:00.0: System wakeup disabled by ACPI
[    0.164665] pci 0000:00:1c.2: PCI bridge to [bus 03]
[    0.164670] pci 0000:00:1c.2:   bridge window [mem 0xb0400000-0xb06fffff]
[    0.164762] pci 0000:04:00.0: [14e4:1686] type 00 class 0x020000
[    0.164794] pci 0000:04:00.0: reg 0x10: [mem 0xb0700000-0xb070ffff 64bit pref]
[    0.164812] pci 0000:04:00.0: reg 0x18: [mem 0xb0710000-0xb071ffff 64bit pref]
[    0.164937] pci 0000:04:00.0: PME# supported from D0 D3hot D3cold
[    0.164988] pci 0000:04:00.0: 2.000 Gb/s available PCIe bandwidth, limited by 2.5 GT/s x1 link at 0000:00:1c.3 (capable of 7.876 Gb/s with 8 GT/s x1 link)
[    0.164996] pci 0000:04:00.0: System wakeup disabled by ACPI
[    0.165061] pci 0000:04:00.1: [14e4:16bc] type 00 class 0x080501
[    0.165090] pci 0000:04:00.1: reg 0x10: [mem 0xb0720000-0xb072ffff 64bit pref]
[    0.165214] pci 0000:04:00.1: PME# supported from D0 D3hot D3cold
[    0.165256] pci 0000:04:00.1: System wakeup disabled by ACPI
[    0.166669] pci 0000:00:1c.3: PCI bridge to [bus 04]
[    0.166676] pci 0000:00:1c.3:   bridge window [mem 0xb0700000-0xb07fffff 64bit pref]
[    0.166729] pci 0000:05:00.0: [8086:156d] type 01 class 0x060400
[    0.166841] pci 0000:05:00.0: supports D1 D2
[    0.166842] pci 0000:05:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[    0.166887] pci 0000:05:00.0: 16.000 Gb/s available PCIe bandwidth, limited by 5 GT/s x4 link at 0000:00:1c.4 (capable of 31.504 Gb/s with 8 GT/s x4 link)
[    0.168639] pci 0000:00:1c.4: PCI bridge to [bus 05-9b]
[    0.168643] pci 0000:00:1c.4:   bridge window [io  0x4000-0x6fff]
[    0.168646] pci 0000:00:1c.4:   bridge window [mem 0xb0b00000-0xbcbfffff]
[    0.168651] pci 0000:00:1c.4:   bridge window [mem 0xbcc00000-0xc8bfffff 64bit pref]
[    0.168750] pci 0000:06:00.0: [8086:156d] type 01 class 0x060400
[    0.168865] pci 0000:06:00.0: supports D1 D2
[    0.168867] pci 0000:06:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[    0.168949] pci 0000:06:03.0: [8086:156d] type 01 class 0x060400
[    0.169057] pci 0000:06:03.0: supports D1 D2
[    0.169058] pci 0000:06:03.0: PME# supported from D0 D1 D2 D3hot D3cold
[    0.169136] pci 0000:06:04.0: [8086:156d] type 01 class 0x060400
[    0.169243] pci 0000:06:04.0: supports D1 D2
[    0.169245] pci 0000:06:04.0: PME# supported from D0 D1 D2 D3hot D3cold
[    0.169324] pci 0000:06:05.0: [8086:156d] type 01 class 0x060400
[    0.169431] pci 0000:06:05.0: supports D1 D2
[    0.169432] pci 0000:06:05.0: PME# supported from D0 D1 D2 D3hot D3cold
[    0.169511] pci 0000:06:06.0: [8086:156d] type 01 class 0x060400
[    0.169619] pci 0000:06:06.0: supports D1 D2
[    0.169620] pci 0000:06:06.0: PME# supported from D0 D1 D2 D3hot D3cold
[    0.169719] pci 0000:05:00.0: PCI bridge to [bus 06-6b]
[    0.169726] pci 0000:05:00.0:   bridge window [io  0x4000-0x5fff]
[    0.169730] pci 0000:05:00.0:   bridge window [mem 0xb0b00000-0xb8bfffff]
[    0.169736] pci 0000:05:00.0:   bridge window [mem 0xbcc00000-0xc4bfffff 64bit pref]
[    0.169799] pci 0000:07:00.0: [8086:156c] type 00 class 0x088000
[    0.169828] pci 0000:07:00.0: reg 0x10: [mem 0xb0b00000-0xb0b3ffff]
[    0.169841] pci 0000:07:00.0: reg 0x14: [mem 0xb0b40000-0xb0b40fff]
[    0.169998] pci 0000:07:00.0: supports D1 D2
[    0.170000] pci 0000:07:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[    0.170062] pci 0000:07:00.0: 8.000 Gb/s available PCIe bandwidth, limited by 2.5 GT/s x4 link at 0000:06:00.0 (capable of 31.504 Gb/s with 8 GT/s x4 link)
[    0.171650] pci 0000:06:00.0: PCI bridge to [bus 07]
[    0.171660] pci 0000:06:00.0:   bridge window [mem 0xb0b00000-0xb0bfffff]
[    0.171724] pci 0000:06:03.0: PCI bridge to [bus 08-38]
[    0.171730] pci 0000:06:03.0:   bridge window [io  0x4000-0x4fff]
[    0.171735] pci 0000:06:03.0:   bridge window [mem 0xb0c00000-0xb4bfffff]
[    0.171741] pci 0000:06:03.0:   bridge window [mem 0xbcc00000-0xc0bfffff 64bit pref]
[    0.171798] pci 0000:06:04.0: PCI bridge to [bus 39]
[    0.171865] pci 0000:06:05.0: PCI bridge to [bus 3a-6a]
[    0.171872] pci 0000:06:05.0:   bridge window [io  0x5000-0x5fff]
[    0.171876] pci 0000:06:05.0:   bridge window [mem 0xb4c00000-0xb8bfffff]
[    0.171882] pci 0000:06:05.0:   bridge window [mem 0xc0c00000-0xc4bfffff 64bit pref]
[    0.171924] pci 0000:06:06.0: PCI bridge to [bus 6b]
[    0.172475] ACPI: PCI Interrupt Link [LNKA] (IRQs 1 3 4 5 6 7 10 12 14 15) *11
[    0.172508] ACPI: PCI Interrupt Link [LNKB] (IRQs 1 3 4 5 6 7 *11 12 14 15)
[    0.172538] ACPI: PCI Interrupt Link [LNKC] (IRQs 1 3 4 5 6 7 10 12 14 15) *0, disabled.
[    0.172568] ACPI: PCI Interrupt Link [LNKD] (IRQs 1 3 4 5 6 7 *11 12 14 15)
[    0.172597] ACPI: PCI Interrupt Link [LNKE] (IRQs 1 3 4 5 6 7 10 12 14 15) *0, disabled.
[    0.172627] ACPI: PCI Interrupt Link [LNKF] (IRQs 1 3 4 5 6 7 11 12 14 15) *0, disabled.
[    0.172661] ACPI: PCI Interrupt Link [LNKG] (IRQs 1 3 4 5 6 7 *10 12 14 15)
[    0.172690] ACPI: PCI Interrupt Link [LNKH] (IRQs 1 3 4 5 6 7 11 12 14 15) *0, disabled.
[    0.172766] ACPI: EC: GPE = 0x17, I/O: command/status = 0x66, data = 0x62
[    0.172835] vgaarb: device added: PCI:0000:01:00.0,decodes=io+mem,owns=io+mem,locks=none
[    0.172837] vgaarb: loaded
[    0.172838] vgaarb: bridge control possible 0000:01:00.0
[    0.172885] SCSI subsystem initialized
[    0.172903] ACPI: bus type USB registered
[    0.172914] usbcore: registered new interface driver usbfs
[    0.172919] usbcore: registered new interface driver hub
[    0.172930] usbcore: registered new device driver usb
[    0.172978] EDAC MC: Ver: 3.0.0
[    0.173162] PCI: Using ACPI for IRQ routing
[    0.178344] PCI: pci_cache_line_size set to 64 bytes
[    0.178523] e820: reserve RAM buffer [mem 0x00058000-0x0005ffff]
[    0.178524] e820: reserve RAM buffer [mem 0x0008f000-0x0008ffff]
[    0.178525] e820: reserve RAM buffer [mem 0x0009fc00-0x0009ffff]
[    0.178526] e820: reserve RAM buffer [mem 0x87057000-0x87ffffff]
[    0.178527] e820: reserve RAM buffer [mem 0x8cd10000-0x8fffffff]
[    0.178528] e820: reserve RAM buffer [mem 0x8cd5f000-0x8fffffff]
[    0.178530] e820: reserve RAM buffer [mem 0x8cf54000-0x8fffffff]
[    0.178531] e820: reserve RAM buffer [mem 0x8d000000-0x8fffffff]
[    0.178532] e820: reserve RAM buffer [mem 0x86f600000-0x86fffffff]
[    0.178613] NetLabel: Initializing
[    0.178614] NetLabel:  domain hash size = 128
[    0.178615] NetLabel:  protocols = UNLABELED CIPSOv4
[    0.178626] NetLabel:  unlabeled traffic allowed by default
[    0.178678] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0, 0, 0, 0, 0, 0
[    0.178682] hpet0: 8 comparators, 64-bit 14.318180 MHz counter
[    0.180695] amd_nb: Cannot enumerate AMD northbridges
[    0.180706] Switched to clocksource hpet
[    0.183774] pnp: PnP ACPI init
[    0.183782] ACPI: bus type PNP registered
[    0.183887] system 00:00: [mem 0xfed00000-0xfed03fff] has been reserved
[    0.183890] system 00:00: Plug and Play ACPI device, IDs PNP0103 PNP0c01 (active)
[    0.183916] system 00:01: [io  0xffff] has been reserved
[    0.183918] system 00:01: [io  0x1800-0x187f] has been reserved
[    0.183920] system 00:01: [io  0x0800-0x087f] has been reserved
[    0.183921] system 00:01: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.183935] pnp 00:02: Plug and Play ACPI device, IDs PNP0b00 (active)
[    0.184299] system 00:03: [mem 0xfed1c000-0xfed1ffff] has been reserved
[    0.184301] system 00:03: [mem 0xfed10000-0xfed17fff] could not be reserved
[    0.184302] system 00:03: [mem 0xfed18000-0xfed18fff] has been reserved
[    0.184303] system 00:03: [mem 0xfed19000-0xfed19fff] has been reserved
[    0.184305] system 00:03: [mem 0xe0000000-0xefffffff] has been reserved
[    0.184306] system 00:03: [mem 0xfed20000-0xfed3ffff] has been reserved
[    0.184308] system 00:03: [mem 0xfed90000-0xfed93fff] could not be reserved
[    0.184309] system 00:03: [mem 0xfed45000-0xfed8ffff] has been reserved
[    0.184311] system 00:03: [mem 0xff000000-0xffffffff] could not be reserved
[    0.184312] system 00:03: [mem 0xfee00000-0xfeefffff] could not be reserved
[    0.184314] system 00:03: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.184347] system 00:04: [mem 0x20000000-0x201fffff] could not be reserved
[    0.184349] system 00:04: [mem 0x40000000-0x401fffff] could not be reserved
[    0.184350] system 00:04: Plug and Play ACPI device, IDs PNP0c01 (active)
[    0.184406] pnp: PnP ACPI: found 5 devices
[    0.184407] ACPI: bus type PNP unregistered
[    0.190166] pci 0000:06:00.0: bridge window [io  0x1000-0x0fff] to [bus 07] add_size 1000
[    0.190169] pci 0000:06:00.0: bridge window [mem 0x00100000-0x000fffff 64bit pref] to [bus 07] add_size 200000 add_align 100000
[    0.190185] pci 0000:06:04.0: bridge window [io  0x1000-0x0fff] to [bus 39] add_size 1000
[    0.190187] pci 0000:06:04.0: bridge window [mem 0x00100000-0x000fffff 64bit pref] to [bus 39] add_size 200000 add_align 100000
[    0.190188] pci 0000:06:04.0: bridge window [mem 0x00100000-0x000fffff] to [bus 39] add_size 200000 add_align 100000
[    0.190205] pci 0000:06:06.0: bridge window [io  0x1000-0x0fff] to [bus 6b] add_size 1000
[    0.190206] pci 0000:06:06.0: bridge window [mem 0x00100000-0x000fffff 64bit pref] to [bus 6b] add_size 200000 add_align 100000
[    0.190208] pci 0000:06:06.0: bridge window [mem 0x00100000-0x000fffff] to [bus 6b] add_size 200000 add_align 100000
[    0.190222] pci 0000:00:01.0: PCI bridge to [bus 01]
[    0.190224] pci 0000:00:01.0:   bridge window [io  0x2000-0x2fff]
[    0.190227] pci 0000:00:01.0:   bridge window [mem 0xb0900000-0xb09fffff]
[    0.190229] pci 0000:00:01.0:   bridge window [mem 0x90000000-0xa01fffff 64bit pref]
[    0.190231] pci 0000:00:1c.0: PCI bridge to [bus 02]
[    0.190236] pci 0000:00:1c.0:   bridge window [mem 0xb0800000-0xb08fffff]
[    0.190242] pci 0000:00:1c.2: PCI bridge to [bus 03]
[    0.190246] pci 0000:00:1c.2:   bridge window [mem 0xb0400000-0xb06fffff]
[    0.190253] pci 0000:00:1c.3: PCI bridge to [bus 04]
[    0.190258] pci 0000:00:1c.3:   bridge window [mem 0xb0700000-0xb07fffff 64bit pref]
[    0.190266] pci 0000:06:00.0: res[15]=[mem 0x00100000-0x000fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[    0.190267] pci 0000:06:00.0: res[15]=[mem 0x00100000-0x002fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[    0.190269] pci 0000:06:04.0: res[14]=[mem 0x00100000-0x000fffff] res_to_dev_res add_size 200000 min_align 100000
[    0.190270] pci 0000:06:04.0: res[14]=[mem 0x00100000-0x002fffff] res_to_dev_res add_size 200000 min_align 100000
[    0.190272] pci 0000:06:04.0: res[15]=[mem 0x00100000-0x000fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[    0.190273] pci 0000:06:04.0: res[15]=[mem 0x00100000-0x002fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[    0.190274] pci 0000:06:06.0: res[14]=[mem 0x00100000-0x000fffff] res_to_dev_res add_size 200000 min_align 100000
[    0.190276] pci 0000:06:06.0: res[14]=[mem 0x00100000-0x002fffff] res_to_dev_res add_size 200000 min_align 100000
[    0.190277] pci 0000:06:06.0: res[15]=[mem 0x00100000-0x000fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[    0.190279] pci 0000:06:06.0: res[15]=[mem 0x00100000-0x002fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[    0.190280] pci 0000:06:00.0: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[    0.190282] pci 0000:06:00.0: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[    0.190283] pci 0000:06:04.0: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[    0.190285] pci 0000:06:04.0: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[    0.190286] pci 0000:06:06.0: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[    0.190287] pci 0000:06:06.0: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[    0.190290] pci 0000:06:00.0: BAR 15: no space for [mem size 0x00200000 64bit pref]
[    0.190292] pci 0000:06:00.0: BAR 15: failed to assign [mem size 0x00200000 64bit pref]
[    0.190293] pci 0000:06:04.0: BAR 14: no space for [mem size 0x00200000]
[    0.190295] pci 0000:06:04.0: BAR 14: failed to assign [mem size 0x00200000]
[    0.190296] pci 0000:06:04.0: BAR 15: no space for [mem size 0x00200000 64bit pref]
[    0.190298] pci 0000:06:04.0: BAR 15: failed to assign [mem size 0x00200000 64bit pref]
[    0.190299] pci 0000:06:06.0: BAR 14: no space for [mem size 0x00200000]
[    0.190300] pci 0000:06:06.0: BAR 14: failed to assign [mem size 0x00200000]
[    0.190302] pci 0000:06:06.0: BAR 15: no space for [mem size 0x00200000 64bit pref]
[    0.190303] pci 0000:06:06.0: BAR 15: failed to assign [mem size 0x00200000 64bit pref]
[    0.190305] pci 0000:06:00.0: BAR 13: no space for [io  size 0x1000]
[    0.190306] pci 0000:06:00.0: BAR 13: failed to assign [io  size 0x1000]
[    0.190307] pci 0000:06:04.0: BAR 13: no space for [io  size 0x1000]
[    0.190308] pci 0000:06:04.0: BAR 13: failed to assign [io  size 0x1000]
[    0.190310] pci 0000:06:06.0: BAR 13: no space for [io  size 0x1000]
[    0.190311] pci 0000:06:06.0: BAR 13: failed to assign [io  size 0x1000]
[    0.190313] pci 0000:06:06.0: BAR 14: no space for [mem size 0x00200000]
[    0.190314] pci 0000:06:06.0: BAR 14: failed to assign [mem size 0x00200000]
[    0.190316] pci 0000:06:06.0: BAR 15: no space for [mem size 0x00200000 64bit pref]
[    0.190317] pci 0000:06:06.0: BAR 15: failed to assign [mem size 0x00200000 64bit pref]
[    0.190318] pci 0000:06:06.0: BAR 13: no space for [io  size 0x1000]
[    0.190320] pci 0000:06:06.0: BAR 13: failed to assign [io  size 0x1000]
[    0.190321] pci 0000:06:04.0: BAR 14: no space for [mem size 0x00200000]
[    0.190322] pci 0000:06:04.0: BAR 14: failed to assign [mem size 0x00200000]
[    0.190324] pci 0000:06:04.0: BAR 15: no space for [mem size 0x00200000 64bit pref]
[    0.190325] pci 0000:06:04.0: BAR 15: failed to assign [mem size 0x00200000 64bit pref]
[    0.190326] pci 0000:06:04.0: BAR 13: no space for [io  size 0x1000]
[    0.190328] pci 0000:06:04.0: BAR 13: failed to assign [io  size 0x1000]
[    0.190329] pci 0000:06:00.0: BAR 15: no space for [mem size 0x00200000 64bit pref]
[    0.190331] pci 0000:06:00.0: BAR 15: failed to assign [mem size 0x00200000 64bit pref]
[    0.190332] pci 0000:06:00.0: BAR 13: no space for [io  size 0x1000]
[    0.190333] pci 0000:06:00.0: BAR 13: failed to assign [io  size 0x1000]
[    0.190335] pci 0000:06:00.0: PCI bridge to [bus 07]
[    0.190340] pci 0000:06:00.0:   bridge window [mem 0xb0b00000-0xb0bfffff]
[    0.190349] pci 0000:06:03.0: PCI bridge to [bus 08-38]
[    0.190352] pci 0000:06:03.0:   bridge window [io  0x4000-0x4fff]
[    0.190357] pci 0000:06:03.0:   bridge window [mem 0xb0c00000-0xb4bfffff]
[    0.190362] pci 0000:06:03.0:   bridge window [mem 0xbcc00000-0xc0bfffff 64bit pref]
[    0.190368] pci 0000:06:04.0: PCI bridge to [bus 39]
[    0.190381] pci 0000:06:05.0: PCI bridge to [bus 3a-6a]
[    0.190384] pci 0000:06:05.0:   bridge window [io  0x5000-0x5fff]
[    0.190389] pci 0000:06:05.0:   bridge window [mem 0xb4c00000-0xb8bfffff]
[    0.190393] pci 0000:06:05.0:   bridge window [mem 0xc0c00000-0xc4bfffff 64bit pref]
[    0.190400] pci 0000:06:06.0: PCI bridge to [bus 6b]
[    0.190412] pci 0000:05:00.0: PCI bridge to [bus 06-6b]
[    0.190415] pci 0000:05:00.0:   bridge window [io  0x4000-0x5fff]
[    0.190420] pci 0000:05:00.0:   bridge window [mem 0xb0b00000-0xb8bfffff]
[    0.190424] pci 0000:05:00.0:   bridge window [mem 0xbcc00000-0xc4bfffff 64bit pref]
[    0.190431] pci 0000:00:1c.4: PCI bridge to [bus 05-9b]
[    0.190433] pci 0000:00:1c.4:   bridge window [io  0x4000-0x6fff]
[    0.190437] pci 0000:00:1c.4:   bridge window [mem 0xb0b00000-0xbcbfffff]
[    0.190441] pci 0000:00:1c.4:   bridge window [mem 0xbcc00000-0xc8bfffff 64bit pref]
[    0.190446] pci_bus 0000:00: resource 4 [io  0x0000-0x0cf7 window]
[    0.190448] pci_bus 0000:00: resource 5 [io  0x0d00-0xffff window]
[    0.190449] pci_bus 0000:00: resource 6 [mem 0x000a0000-0x000bffff window]
[    0.190450] pci_bus 0000:00: resource 7 [mem 0x8fa00000-0xfeafffff window]
[    0.190452] pci_bus 0000:00: resource 8 [mem 0xfed40000-0xfed44fff window]
[    0.190453] pci_bus 0000:01: resource 0 [io  0x2000-0x2fff]
[    0.190454] pci_bus 0000:01: resource 1 [mem 0xb0900000-0xb09fffff]
[    0.190455] pci_bus 0000:01: resource 2 [mem 0x90000000-0xa01fffff 64bit pref]
[    0.190457] pci_bus 0000:02: resource 1 [mem 0xb0800000-0xb08fffff]
[    0.190458] pci_bus 0000:03: resource 1 [mem 0xb0400000-0xb06fffff]
[    0.190459] pci_bus 0000:04: resource 2 [mem 0xb0700000-0xb07fffff 64bit pref]
[    0.190461] pci_bus 0000:05: resource 0 [io  0x4000-0x6fff]
[    0.190462] pci_bus 0000:05: resource 1 [mem 0xb0b00000-0xbcbfffff]
[    0.190463] pci_bus 0000:05: resource 2 [mem 0xbcc00000-0xc8bfffff 64bit pref]
[    0.190464] pci_bus 0000:06: resource 0 [io  0x4000-0x5fff]
[    0.190466] pci_bus 0000:06: resource 1 [mem 0xb0b00000-0xb8bfffff]
[    0.190467] pci_bus 0000:06: resource 2 [mem 0xbcc00000-0xc4bfffff 64bit pref]
[    0.190468] pci_bus 0000:07: resource 1 [mem 0xb0b00000-0xb0bfffff]
[    0.190469] pci_bus 0000:08: resource 0 [io  0x4000-0x4fff]
[    0.190471] pci_bus 0000:08: resource 1 [mem 0xb0c00000-0xb4bfffff]
[    0.190472] pci_bus 0000:08: resource 2 [mem 0xbcc00000-0xc0bfffff 64bit pref]
[    0.190473] pci_bus 0000:3a: resource 0 [io  0x5000-0x5fff]
[    0.190474] pci_bus 0000:3a: resource 1 [mem 0xb4c00000-0xb8bfffff]
[    0.190476] pci_bus 0000:3a: resource 2 [mem 0xc0c00000-0xc4bfffff 64bit pref]
[    0.190495] NET: Registered protocol family 2
[    0.190669] TCP established hash table entries: 262144 (order: 9, 2097152 bytes)
[    0.190902] TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
[    0.190996] TCP: Hash tables configured (established 262144 bind 65536)
[    0.191008] TCP: reno registered
[    0.191031] UDP hash table entries: 16384 (order: 7, 524288 bytes)
[    0.191100] UDP-Lite hash table entries: 16384 (order: 7, 524288 bytes)
[    0.191176] NET: Registered protocol family 1
[    0.191313] pci 0000:01:00.0: Boot video device
[    0.191402] PCI: CLS 256 bytes, default 64
[    0.191427] Unpacking initramfs...
[    0.508249] Freeing initrd memory: 37840k freed
[    0.510923] PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
[    0.510926] software IO TLB [mem 0x88d10000-0x8cd10000] (64MB) mapped at [ffff945b88d10000-ffff945b8cd0ffff]
[    0.511125] thunderbolt 0000:07:00.0: irq 26 for MSI/MSI-X
[    0.511130] thunderbolt 0000:07:00.0: irq 27 for MSI/MSI-X
[    0.511134] thunderbolt 0000:07:00.0: irq 28 for MSI/MSI-X
[    0.511137] thunderbolt 0000:07:00.0: irq 29 for MSI/MSI-X
[    0.511141] thunderbolt 0000:07:00.0: irq 30 for MSI/MSI-X
[    0.511144] thunderbolt 0000:07:00.0: irq 31 for MSI/MSI-X
[    0.511148] thunderbolt 0000:07:00.0: irq 32 for MSI/MSI-X
[    0.511152] thunderbolt 0000:07:00.0: irq 33 for MSI/MSI-X
[    0.511155] thunderbolt 0000:07:00.0: irq 34 for MSI/MSI-X
[    0.511158] thunderbolt 0000:07:00.0: irq 35 for MSI/MSI-X
[    0.511163] thunderbolt 0000:07:00.0: irq 36 for MSI/MSI-X
[    0.511166] thunderbolt 0000:07:00.0: irq 37 for MSI/MSI-X
[    0.511169] thunderbolt 0000:07:00.0: irq 38 for MSI/MSI-X
[    0.511172] thunderbolt 0000:07:00.0: irq 39 for MSI/MSI-X
[    0.511177] thunderbolt 0000:07:00.0: irq 40 for MSI/MSI-X
[    0.511180] thunderbolt 0000:07:00.0: irq 41 for MSI/MSI-X
[    0.527437] random: fast init done
[    0.556884] thunderbolt 0000:07:00.0: 0:1: is unplugged (state: 7)
[    0.557011] thunderbolt 0000:07:00.0: 0:3: is unplugged (state: 7)
[    0.557054] RAPL PMU: API unit is 2^-32 Joules, 4 fixed counters, 655360 ms ovfl timer
[    0.557055] RAPL PMU: hw unit of domain pp0-core 2^-14 Joules
[    0.557056] RAPL PMU: hw unit of domain package 2^-14 Joules
[    0.557057] RAPL PMU: hw unit of domain dram 2^-14 Joules
[    0.557058] RAPL PMU: hw unit of domain pp1-gpu 2^-14 Joules
[    0.557079] resource sanity check: requesting [mem 0xfed10000-0xfed15fff], which spans more than reserved [mem 0xfed10000-0xfed13fff]
[    0.557082] caller snb_uncore_imc_init_box+0x6c/0xb0 mapping multiple BARs
[    0.557429] sha1_ssse3: Using AVX2 optimized SHA-1 implementation
[    0.557464] sha256_ssse3: Using AVX2 optimized SHA-256 implementation
[    0.557658] futex hash table entries: 1024 (order: 4, 65536 bytes)
[    0.557669] Initialise system trusted keyring
[    0.557682] audit: initializing netlink socket (disabled)
[    0.557689] type=2000 audit(1601570100.552:1): initialized
[    0.574499] HugeTLB registered 1 GB page size, pre-allocated 0 pages
[    0.574500] HugeTLB registered 2 MB page size, pre-allocated 0 pages
[    0.575320] zpool: loaded
[    0.575321] zbud: loaded
[    0.575504] VFS: Disk quotas dquot_6.5.2
[    0.575522] Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
[    0.575641] msgmni has been set to 32768
[    0.575674] Key type big_key registered
[    0.575676] SELinux:  Registering netfilter hooks
[    0.576109] NET: Registered protocol family 38
[    0.576115] Key type asymmetric registered
[    0.576118] Asymmetric key parser 'x509' registered
[    0.576138] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 248)
[    0.576157] io scheduler noop registered
[    0.576159] io scheduler deadline registered (default)
[    0.576173] io scheduler cfq registered
[    0.576175] io scheduler mq-deadline registered
[    0.576177] io scheduler kyber registered
[    0.576304] pcieport 0000:00:01.0: irq 42 for MSI/MSI-X
[    0.576582] pcieport 0000:05:00.0: irq 43 for MSI/MSI-X
[    0.576691] pcieport 0000:06:00.0: irq 44 for MSI/MSI-X
[    0.576782] pcieport 0000:06:03.0: enabling device (0000 -> 0003)
[    0.576834] pcieport 0000:06:03.0: irq 45 for MSI/MSI-X
[    0.576969] pcieport 0000:06:04.0: irq 46 for MSI/MSI-X
[    0.577054] pcieport 0000:06:05.0: enabling device (0000 -> 0003)
[    0.577106] pcieport 0000:06:05.0: irq 47 for MSI/MSI-X
[    0.577240] pcieport 0000:06:06.0: irq 48 for MSI/MSI-X
[    0.577341] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
[    0.577352] pciehp 0000:06:00.0:pcie204: Slot #0 AttnBtn- PwrCtrl- MRL- AttnInd- PwrInd- HotPlug+ Surprise+ Interlock- NoCompl+ LLActRep+
[    0.577378] pciehp 0000:06:00.0:pcie204: service driver pciehp loaded
[    0.577385] pciehp 0000:06:03.0:pcie204: Slot #3 AttnBtn- PwrCtrl- MRL- AttnInd- PwrInd- HotPlug+ Surprise+ Interlock- NoCompl+ LLActRep+
[    0.577403] pciehp 0000:06:03.0:pcie204: service driver pciehp loaded
[    0.577411] pciehp 0000:06:04.0:pcie204: Slot #4 AttnBtn- PwrCtrl- MRL- AttnInd- PwrInd- HotPlug+ Surprise+ Interlock- NoCompl+ LLActRep+
[    0.577430] pciehp 0000:06:04.0:pcie204: service driver pciehp loaded
[    0.577438] pciehp 0000:06:05.0:pcie204: Slot #5 AttnBtn- PwrCtrl- MRL- AttnInd- PwrInd- HotPlug+ Surprise+ Interlock- NoCompl+ LLActRep+
[    0.577455] pciehp 0000:06:05.0:pcie204: service driver pciehp loaded
[    0.577462] pciehp 0000:06:06.0:pcie204: Slot #6 AttnBtn- PwrCtrl- MRL- AttnInd- PwrInd- HotPlug+ Surprise+ Interlock- NoCompl+ LLActRep+
[    0.577480] pciehp 0000:06:06.0:pcie204: service driver pciehp loaded
[    0.577483] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
[    0.577493] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
[    0.577543] intel_idle: MWAIT substates: 0x42120
[    0.577544] intel_idle: v0.4.1 model 0x3C
[    0.577560] intel_idle: lapic_timer_reliable_states 0xffffffff
[    0.577636] input: Power Button as /devices/LNXSYSTM:00/device:00/PNP0C0C:00/input/input0
[    0.577639] ACPI: Power Button [PWRB]
[    0.577660] input: Sleep Button as /devices/LNXSYSTM:00/device:00/PNP0C0E:00/input/input1
[    0.577662] ACPI: Sleep Button [SLPB]
[    0.577681] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input2
[    0.577683] ACPI: Power Button [PWRF]
[    0.577705] ACPI: Requesting acpi_cpufreq
[    0.578629] GHES: HEST is not enabled!
[    0.578679] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
[    0.578989] Non-volatile memory driver v1.3
[    0.579007] Linux agpgart interface v0.103
[    0.579074] crash memory driver: version 1.1
[    0.579118] rdac: device handler registered
[    0.579138] hp_sw: device handler registered
[    0.579140] emc: device handler registered
[    0.579157] alua: device handler registered
[    0.579182] libphy: Fixed MDIO Bus: probed
[    0.579207] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
[    0.579209] ehci-pci: EHCI PCI platform driver
[    0.579219] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
[    0.579221] ohci-pci: OHCI PCI platform driver
[    0.579229] uhci_hcd: USB Universal Host Controller Interface driver
[    0.579299] xhci_hcd 0000:00:14.0: xHCI Host Controller
[    0.579324] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 1
[    0.580379] xhci_hcd 0000:00:14.0: hcc params 0x200077c1 hci version 0x100 quirks 0x0000000000009810
[    0.580383] xhci_hcd 0000:00:14.0: cache line size of 256 is not supported
[    0.580398] xhci_hcd 0000:00:14.0: irq 49 for MSI/MSI-X
[    0.580496] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002, bcdDevice= 3.10
[    0.580497] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.580499] usb usb1: Product: xHCI Host Controller
[    0.580500] usb usb1: Manufacturer: Linux 3.10.0-1062.el7.x86_64 xhci-hcd
[    0.580501] usb usb1: SerialNumber: 0000:00:14.0
[    0.580572] hub 1-0:1.0: USB hub found
[    0.580587] hub 1-0:1.0: 14 ports detected
[    0.580881] xhci_hcd 0000:00:14.0: xHCI Host Controller
[    0.580905] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 2
[    0.580908] xhci_hcd 0000:00:14.0: Host supports USB 3.0  SuperSpeed
[    0.580934] usb usb2: New USB device found, idVendor=1d6b, idProduct=0003, bcdDevice= 3.10
[    0.580936] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.580937] usb usb2: Product: xHCI Host Controller
[    0.580938] usb usb2: Manufacturer: Linux 3.10.0-1062.el7.x86_64 xhci-hcd
[    0.580940] usb usb2: SerialNumber: 0000:00:14.0
[    0.581005] hub 2-0:1.0: USB hub found
[    0.581016] hub 2-0:1.0: 6 ports detected
[    0.581169] usbcore: registered new interface driver usbserial_generic
[    0.581174] usbserial: USB Serial support registered for generic
[    0.581201] i8042: PNP: No PS/2 controller found. Probing ports directly.
[    1.622720] i8042: No controller found
[    1.622801] mousedev: PS/2 mouse device common for all mice
[    1.622877] tsc: Refined TSC clocksource calibration: 3491.914 MHz
[    1.622886] Switched to clocksource tsc
[    1.622902] rtc_cmos 00:02: RTC can wake from S4
[    1.622990] rtc_cmos 00:02: rtc core: registered rtc_cmos as rtc0
[    1.623014] rtc_cmos 00:02: alarms up to one month, y3k, 242 bytes nvram, hpet irqs
[    1.623051] intel_pstate: Intel P-state driver initializing
[    1.623405] cpuidle: using governor menu
[    1.624399] hidraw: raw HID events driver (C) Jiri Kosina
[    1.624673] usbcore: registered new interface driver usbhid
[    1.624677] usbhid: USB HID core driver
[    1.624878] drop_monitor: Initializing network drop monitor service
[    1.625077] TCP: cubic registered
[    1.625095] Initializing XFRM netlink socket
[    1.625385] NET: Registered protocol family 10
[    1.625822] NET: Registered protocol family 17
[    1.625835] mpls_gso: MPLS GSO support
[    1.626274] mce: Using 9 MCE banks
[    1.626367] microcode: sig=0x306c3, pf=0x2, revision=0x27
[    1.626528] microcode: Microcode Update Driver: v2.01 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
[    1.626834] PM: Hibernation image not present or could not be loaded.
[    1.626846] Loading compiled-in X.509 certificates
[    1.626907] Loaded X.509 cert 'CentOS Linux kpatch signing key: ea0413152cde1d98ebdca3fe6f0230904c9ef717'
[    1.626946] Loaded X.509 cert 'CentOS Linux Driver update signing key: 7f421ee0ab69461574bb358861dbe77762a4201b'
[    1.628329] Loaded X.509 cert 'CentOS Linux kernel signing key: 51084e41880302be5cb074ac0da3fe10233b7f1c'
[    1.628377] registered taskstats version 1
[    1.635015] Key type trusted registered
[    1.640376] Key type encrypted registered
[    1.640417] IMA: No TPM chip found, activating TPM-bypass! (rc=-19)
[    1.641230]   Magic number: 8:824:589
[    1.641404] rtc_cmos 00:02: setting system clock to 2020-10-01 16:35:01 UTC (1601570101)
[    1.643425] Freeing unused kernel memory: 1984k freed
[    1.643897] Write protecting the kernel read-only data: 12288k
[    1.646394] Freeing unused kernel memory: 424k freed
[    1.649146] Freeing unused kernel memory: 556k freed
[    1.656873] systemd[1]: systemd 219 running in system mode. (+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ +LZ4 -SECCOMP +BLKID +ELFUTILS +KMOD +IDN)
[    1.657137] systemd[1]: Detected architecture x86-64.
[    1.657144] systemd[1]: Running in initial RAM disk.
[    1.657194] systemd[1]: Set hostname to <localhost.localdomain>.
[    1.707255] systemd[1]: [/run/systemd/generator/dev-mapper-centos\x2droot.device.d/timeout.conf:3] Unknown lvalue 'JobRunningTimeoutSec' in section 'Unit'
[    1.707749] systemd[1]: Reached target Swap.
[    1.707797] systemd[1]: Reached target Local File Systems.
[    1.707808] systemd[1]: Reached target Timers.
[    1.708006] systemd[1]: Created slice Root Slice.
[    1.708066] systemd[1]: Listening on Journal Socket.
[    1.708092] systemd[1]: Listening on udev Kernel Socket.
[    1.708119] systemd[1]: Listening on udev Control Socket.
[    1.708129] systemd[1]: Reached target Sockets.
[    1.708192] systemd[1]: Created slice System Slice.
[    1.708551] systemd[1]: Starting Setup Virtual Console...
[    1.708561] systemd[1]: Reached target Slices.
[    1.708910] systemd[1]: Starting Journal Service...
[    1.709303] systemd[1]: Starting Create list of required static device nodes for the current kernel...
[    1.709745] systemd[1]: Starting Apply Kernel Variables...
[    1.710204] systemd[1]: Starting dracut cmdline hook...
[    1.710575] systemd[1]: Started Create list of required static device nodes for the current kernel.
[    1.711252] systemd[1]: Starting Create Static Device Nodes in /dev...
[    1.712905] systemd[1]: Started Apply Kernel Variables.
[    1.713242] systemd[1]: Started Create Static Device Nodes in /dev.
[    1.731825] systemd[1]: Started Journal Service.
[    1.810430] device-mapper: uevent: version 1.0.3
[    1.810477] device-mapper: ioctl: 4.37.1-ioctl (2018-04-03) initialised: dm-devel@redhat.com
[    1.835818] usb 1-2: new high-speed USB device number 2 using xhci_hcd
[    1.855769] pps_core: LinuxPPS API ver. 1 registered
[    1.855771] pps_core: Software ver. 5.3.6 - Copyright 2005-2007 Rodolfo Giometti <giometti@linux.it>
[    1.856927] PTP clock support registered
[    1.863161] sdhci: Secure Digital Host Controller Interface driver
[    1.863163] sdhci: Copyright(c) Pierre Ossman
[    1.867851] libata version 3.00 loaded.
[    1.868722] tg3.c:v3.137 (May 11, 2014)
[    1.878969] ahci 0000:00:1f.2: version 3.0
[    1.879313] ahci 0000:00:1f.2: irq 50 for MSI/MSI-X
[    1.879335] ahci 0000:00:1f.2: AHCI 0001.0300 32 slots 4 ports 6 Gbps 0x1 impl SATA mode
[    1.879338] ahci 0000:00:1f.2: flags: 64bit ncq pm led clo pio slum part ems apst 
[    1.882510] scsi host0: ahci
[    1.882575] scsi host1: ahci
[    1.882614] scsi host2: ahci
[    1.882652] scsi host3: ahci
[    1.882677] ata1: SATA max UDMA/133 abar m2048@0xb0a15000 port 0xb0a15100 irq 50
[    1.882679] ata2: DUMMY
[    1.882680] ata3: DUMMY
[    1.882680] ata4: DUMMY
[    1.882888] ahci 0000:02:00.0: irq 51 for MSI/MSI-X
[    1.882891] ahci 0000:02:00.0: irq 52 for MSI/MSI-X
[    1.882893] ahci 0000:02:00.0: irq 53 for MSI/MSI-X
[    1.882895] ahci 0000:02:00.0: irq 54 for MSI/MSI-X
[    1.882897] ahci 0000:02:00.0: irq 55 for MSI/MSI-X
[    1.882900] ahci 0000:02:00.0: irq 56 for MSI/MSI-X
[    1.882902] ahci 0000:02:00.0: irq 57 for MSI/MSI-X
[    1.882904] ahci 0000:02:00.0: irq 58 for MSI/MSI-X
[    1.899151] tg3 0000:04:00.0 eth0: Tigon3 [partno(BCM957766a) rev 57766001] (PCI Express) MAC address 78:7b:8a:b1:3e:09
[    1.899154] tg3 0000:04:00.0 eth0: attached PHY is 57765 (10/100/1000Base-T Ethernet) (WireSpeed[1], EEE[1])
[    1.899156] tg3 0000:04:00.0 eth0: RXcsums[1] LinkChgREG[0] MIirq[0] ASF[0] TSOcap[1]
[    1.899157] tg3 0000:04:00.0 eth0: dma_rwctrl[00000001] dma_mask[64-bit]
[    1.899362] sdhci-pci 0000:04:00.1: SDHCI controller found [14e4:16bc] (rev 1)
[    1.899484] sdhci-pci 0000:04:00.1: No vmmc regulator found
[    1.899486] sdhci-pci 0000:04:00.1: No vqmmc regulator found
[    1.903897] mmc0: SDHCI controller on PCI [0000:04:00.1] using ADMA 64-bit
[    1.904244] AMD IOMMUv2 driver by Joerg Roedel <jroedel@suse.de>
[    1.904246] AMD IOMMUv2 functionality not available on this system
[    1.905839] ahci 0000:02:00.0: AHCI 0001.0300 32 slots 1 ports 6 Gbps 0x1 impl SATA mode
[    1.905842] ahci 0000:02:00.0: flags: 64bit ncq led clo only pio ccc 
[    1.908243] scsi host4: ahci
[    1.908293] ata5: SATA max UDMA/133 abar m8192@0xb0800000 port 0xb0800100 irq 51
[    1.967208] usb 1-2: New USB device found, idVendor=05ac, idProduct=1005, bcdDevice=96.15
[    1.967211] usb 1-2: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[    1.967212] usb 1-2: Product: Keyboard Hub
[    1.967213] usb 1-2: Manufacturer: Apple Inc.
[    1.967215] usb 1-2: SerialNumber: 000000000000
[    1.967742] hub 1-2:1.0: USB hub found
[    1.968282] hub 1-2:1.0: 3 ports detected
[    2.070866] usb 2-1: new SuperSpeed Gen 1 USB device number 2 using xhci_hcd
[    2.089550] usb 2-1: New USB device found, idVendor=04e8, idProduct=61f3, bcdDevice= 1.00
[    2.089552] usb 2-1: New USB device strings: Mfr=2, Product=3, SerialNumber=1
[    2.089554] usb 2-1: Product: Portable SSD T3
[    2.089555] usb 2-1: Manufacturer: Samsung
[    2.089556] usb 2-1: SerialNumber: 12345679EADA
[    2.115437] usbcore: registered new interface driver usb-storage
[    2.120059] scsi host5: uas
[    2.120121] usbcore: registered new interface driver uas
[    2.120378] scsi 5:0:0:0: Direct-Access     Samsung  Portable SSD T3  0    PQ: 0 ANSI: 6
[    2.187838] ata1: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
[    2.188313] ata1.00: unexpected _GTF length (8)
[    2.188514] ata1.00: ATA-9: APPLE HDD ST1000DM003, AP14, max UDMA/133
[    2.188515] ata1.00: 1953525168 sectors, multi 0: LBA48 NCQ (depth 31/32)
[    2.189248] ata1.00: unexpected _GTF length (8)
[    2.189437] ata1.00: configured for UDMA/133
[    2.189464] scsi: waiting for bus probes to complete ...
[    2.200833] usb 1-5: new high-speed USB device number 3 using xhci_hcd
[    2.236995] ata5: SATA link up 6.0 Gbps (SStatus 133 SControl 300)
[    2.238886] ata5.00: unexpected _GTF length (8)
[    2.238964] ata5.00: ATA-8: APPLE SSD SM0128G, BXW1PA0Q, max UDMA/133
[    2.238966] ata5.00: 236978176 sectors, multi 16: LBA48 NCQ (depth 31/32), AA
[    2.239173] ata5.00: unexpected _GTF length (8)
[    2.239234] ata5.00: configured for UDMA/133
[    2.265577] [drm] amdgpu kernel modesetting enabled.
[    2.265616] CRAT table not found
[    2.265618] Virtual CRAT table created for CPU
[    2.265619] Parsing CRAT table with 1 nodes
[    2.265621] Creating topology SYSFS entries
[    2.265630] Topology: Add CPU node
[    2.265630] Finished initializing topology
[    2.265948] [drm] initializing kernel modesetting (TONGA 0x1002:0x6938 0x106B:0x013A 0x00).
[    2.265955] [drm] register mmio base: 0xB0900000
[    2.265956] [drm] register mmio size: 262144
[    2.265961] [drm] add ip block number 0 <vi_common>
[    2.265962] [drm] add ip block number 1 <gmc_v8_0>
[    2.265963] [drm] add ip block number 2 <tonga_ih>
[    2.265964] [drm] add ip block number 3 <gfx_v8_0>
[    2.265964] [drm] add ip block number 4 <sdma_v3_0>
[    2.265965] [drm] add ip block number 5 <powerplay>
[    2.265966] [drm] add ip block number 6 <dm>
[    2.265967] [drm] add ip block number 7 <uvd_v5_0>
[    2.265968] [drm] add ip block number 8 <vce_v3_0>
[    2.265984] [drm] VCE enabled in physical mode
[    2.266000] ATOM BIOS: 113-C773A1-014
[    2.266019] [drm] vm size is 128 GB, 2 levels, block size is 10-bit, fragment size is 9-bit
[    2.266046] amdgpu 0000:01:00.0: VRAM: 4096M 0x000000F400000000 - 0x000000F4FFFFFFFF (4096M used)
[    2.266047] amdgpu 0000:01:00.0: GART: 1024M 0x000000FF00000000 - 0x000000FF3FFFFFFF
[    2.266049] [drm] Detected VRAM RAM=4096M, BAR=256M
[    2.266050] [drm] RAM width 256bits GDDR5
[    2.266101] [TTM] Zone  kernel: Available graphics memory: 16360104 kiB
[    2.266102] [TTM] Zone   dma32: Available graphics memory: 2097152 kiB
[    2.266111] [TTM] Initializing pool allocator
[    2.266114] [TTM] Initializing DMA pool allocator
[    2.266132] [drm] amdgpu: 4096M of VRAM memory ready
[    2.266133] [drm] amdgpu: 4096M of GTT memory ready.
[    2.266142] [drm] GART: num cpu pages 262144, num gpu pages 262144
[    2.266613] [drm] PCIE GART of 1024M enabled (table at 0x000000F400900000).
[    2.266641] amdgpu 0000:01:00.0: irq 59 for MSI/MSI-X
[    2.266687] [drm] Chained IB support enabled!
[    2.267787] [drm] Found UVD firmware Version: 1.68 Family ID: 10
[    2.268058] [drm] Found VCE firmware Version: 52.8 Binary ID: 3
[    2.319136] amdgpu: [powerplay] Voltage Table empty.
[    2.323353] [drm] Display Core initialized with v3.2.08!
[    2.326049] usb 1-5: New USB device found, idVendor=05ac, idProduct=1500, bcdDevice=12.21
[    2.326061] usb 1-5: New USB device strings: Mfr=80, Product=57, SerialNumber=44
[    2.326063] usb 1-5: Product: Macbook Air SuperDrive
[    2.326064] usb 1-5: Manufacturer: Apple Inc.
[    2.326065] usb 1-5: SerialNumber: 000880408D68
[    2.326236] scsi 0:0:0:0: Direct-Access     ATA      APPLE HDD ST1000 AP14 PQ: 0 ANSI: 5
[    2.327162] usb-storage 1-5:1.0: USB Mass Storage device detected
[    2.327220] scsi host6: usb-storage 1-5:1.0
[    2.338605] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
[    2.338606] [drm] Driver supports precise vblank timestamp query.
[    2.385731] [drm] UVD initialized successfully.
[    2.396848] usb 1-2.2: new low-speed USB device number 4 using xhci_hcd
[    2.487330] usb 1-2.2: New USB device found, idVendor=05ac, idProduct=021d, bcdDevice= 0.70
[    2.487332] usb 1-2.2: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    2.487334] usb 1-2.2: Product: Apple Keyboard
[    2.487335] usb 1-2.2: Manufacturer: Apple Inc.
[    2.495455] input: Apple Inc. Apple Keyboard as /devices/pci0000:00/0000:00:14.0/usb1/1-2/1-2.2/1-2.2:1.0/input/input3
[    2.546120] apple 0003:05AC:021D.0001: input,hidraw0: USB HID v1.11 Keyboard [Apple Inc. Apple Keyboard] on usb-0000:00:14.0-2.2/input0
[    2.548318] input: Apple Inc. Apple Keyboard as /devices/pci0000:00/0000:00:14.0/usb1/1-2/1-2.2/1-2.2:1.1/input/input4
[    2.592852] usb 1-7: new high-speed USB device number 5 using xhci_hcd
[    2.596845] [drm] VCE initialized successfully.
[    2.599014] apple 0003:05AC:021D.0002: input,hidraw1: USB HID v1.11 Device [Apple Inc. Apple Keyboard] on usb-0000:00:14.0-2.2/input1
[    2.599351] kfd kfd: Allocated 3969056 bytes on gart
[    2.599361] Virtual CRAT table created for GPU
[    2.599362] Parsing CRAT table with 1 nodes
[    2.599367] Creating topology SYSFS entries
[    2.599421] Topology: Add dGPU node [0x6938:0x1002]
[    2.599452] kfd kfd: added device 1002:6938
[    2.601059] scsi 4:0:0:0: Direct-Access     ATA      APPLE SSD SM0128 PA0Q PQ: 0 ANSI: 5
[    2.603058] [drm] fb mappable at 0x90E2D000
[    2.603059] [drm] vram apper at 0x90000000
[    2.603060] [drm] size 33177600
[    2.603061] [drm] fb depth is 24
[    2.603062] [drm]    pitch is 15360
[    2.603120] fbcon: amdgpudrmfb (fb0) is primary device
[    2.607267] sd 0:0:0:0: [sdb] 1953525168 512-byte logical blocks: (1.00 TB/931 GiB)
[    2.607269] sd 0:0:0:0: [sdb] 4096-byte physical blocks
[    2.607332] sd 0:0:0:0: [sdb] Write Protect is off
[    2.607333] sd 0:0:0:0: [sdb] Mode Sense: 00 3a 00 00
[    2.607347] sd 0:0:0:0: [sdb] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    2.607904] sd 5:0:0:0: [sda] 488397168 512-byte logical blocks: (250 GB/232 GiB)
[    2.608297] sd 5:0:0:0: [sda] Write Protect is off
[    2.608298] sd 5:0:0:0: [sda] Mode Sense: 43 00 00 00
[    2.608457] sd 5:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    2.611192]  sda: sda1 sda2 sda3
[    2.612071] sd 5:0:0:0: [sda] Attached SCSI disk
[    2.624399] Console: switching to colour frame buffer device 480x135
[    2.625965] sd 4:0:0:0: [sdc] 236978176 512-byte logical blocks: (121 GB/113 GiB)
[    2.625967] sd 4:0:0:0: [sdc] 4096-byte physical blocks
[    2.626091] sd 4:0:0:0: [sdc] Write Protect is off
[    2.626092] sd 4:0:0:0: [sdc] Mode Sense: 00 3a 00 00
[    2.626129] sd 4:0:0:0: [sdc] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    2.628698]  sdc: sdc1 sdc2 sdc3
[    2.628949] sd 4:0:0:0: [sdc] Attached SCSI disk
[    2.640810] amdgpu 0000:01:00.0: fb0: amdgpudrmfb frame buffer device
[    2.647105] [drm] Initialized amdgpu 3.27.0 20150101 for 0000:01:00.0 on minor 0
[    2.649422]  sdb: sdb1 sdb2 sdb3 sdb4
[    2.649592] sd 0:0:0:0: [sdb] Attached SCSI disk
[    2.740929] usb 1-7: New USB device found, idVendor=05ac, idProduct=8511, bcdDevice=72.30
[    2.740932] usb 1-7: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[    2.740934] usb 1-7: Product: FaceTime HD Camera (Built-in)
[    2.740935] usb 1-7: Manufacturer: Apple Inc.
[    2.740936] usb 1-7: SerialNumber: CCGE4R066HFRQNF0
[    2.793867] usb 1-2.3: new low-speed USB device number 6 using xhci_hcd
[    2.884266] usb 1-2.3: New USB device found, idVendor=05ac, idProduct=0304, bcdDevice= 1.10
[    2.884269] usb 1-2.3: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    2.884271] usb 1-2.3: Product: Apple Optical USB Mouse
[    2.884272] usb 1-2.3: Manufacturer: Mitsumi Electric
[    2.889457] input: Mitsumi Electric Apple Optical USB Mouse as /devices/pci0000:00/0000:00:14.0/usb1/1-2/1-2.3/1-2.3:1.0/input/input5
[    2.889584] apple 0003:05AC:0304.0003: input,hidraw2: USB HID v1.10 Mouse [Mitsumi Electric Apple Optical USB Mouse] on usb-0000:00:14.0-2.3/input0
[    2.989885] usb 1-8: new full-speed USB device number 7 using xhci_hcd
[    3.113989] usb 1-8: New USB device found, idVendor=0a5c, idProduct=4500, bcdDevice= 1.00
[    3.113992] usb 1-8: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    3.113994] usb 1-8: Product: BRCM20702 Hub
[    3.113995] usb 1-8: Manufacturer: Apple Inc.
[    3.114769] hub 1-8:1.0: USB hub found
[    3.115175] hub 1-8:1.0: 3 ports detected
[    3.332829] scsi 6:0:0:0: CD-ROM            OPTIARC  DVD RW AD-5630A  1CHQ PQ: 0 ANSI: 0
[    3.352177] sr 6:0:0:0: [sr0] scsi3-mmc drive: 24x/24x writer cd/rw xa/form2 cdda tray
[    3.352179] cdrom: Uniform CD-ROM driver Revision: 3.20
[    3.352326] sr 6:0:0:0: Attached scsi CD-ROM sr0
[    3.363379] SGI XFS with ACLs, security attributes, no debug enabled
[    3.364665] XFS (dm-0): Mounting V5 Filesystem
[    3.377905] usb 1-8.1: new full-speed USB device number 8 using xhci_hcd
[    3.381971] XFS (dm-0): Ending clean mount
[    3.452467] usb 1-8.1: New USB device found, idVendor=05ac, idProduct=820a, bcdDevice= 1.00
[    3.452470] usb 1-8.1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    3.454326] input: HID 05ac:820a as /devices/pci0000:00/0000:00:14.0/usb1/1-8/1-8.1/1-8.1:1.0/input/input6
[    3.505147] hid-generic 0003:05AC:820A.0004: input,hidraw3: USB HID v1.11 Keyboard [HID 05ac:820a] on usb-0000:00:14.0-8.1/input0
[    3.566898] usb 1-8.2: new full-speed USB device number 9 using xhci_hcd
[    3.572049] systemd-journald[108]: Received SIGTERM from PID 1 (systemd).
[    3.616928] type=1404 audit(1601570103.474:2): enforcing=1 old_enforcing=0 auid=4294967295 ses=4294967295
[    3.638917] SELinux: 2048 avtab hash slots, 112250 rules.
[    3.642021] usb 1-8.2: New USB device found, idVendor=05ac, idProduct=820b, bcdDevice= 1.00
[    3.642022] usb 1-8.2: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    3.643532] input: HID 05ac:820b as /devices/pci0000:00/0000:00:14.0/usb1/1-8/1-8.2/1-8.2:1.0/input/input7
[    3.643643] hid-generic 0003:05AC:820B.0005: input,hidraw4: USB HID v1.11 Mouse [HID 05ac:820b] on usb-0000:00:14.0-8.2/input0
[    3.671538] SELinux: 2048 avtab hash slots, 112250 rules.
[    3.688725] SELinux:  8 users, 14 roles, 5045 types, 316 bools, 1 sens, 1024 cats
[    3.688728] SELinux:  130 classes, 112250 rules
[    3.691377] SELinux:  Completing initialization.
[    3.691379] SELinux:  Setting up existing superblocks.
[    3.699402] type=1403 audit(1601570103.556:3): policy loaded auid=4294967295 ses=4294967295
[    3.704739] systemd[1]: Successfully loaded SELinux policy in 87.695ms.
[    3.715910] usb 1-8.3: new full-speed USB device number 10 using xhci_hcd
[    3.716181] systemd[1]: RTC configured in localtime, applying delta of -240 minutes to system time.
[    3.729395] ip_tables: (C) 2000-2006 Netfilter Core Team
[    3.729424] systemd[1]: Inserted module 'ip_tables'
[    3.744451] systemd[1]: Relabelled /dev, /run and /sys/fs/cgroup in 13.469ms.
[    3.790751] usb 1-8.3: New USB device found, idVendor=05ac, idProduct=828d, bcdDevice= 1.37
[    3.790754] usb 1-8.3: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    3.790755] usb 1-8.3: Product: Bluetooth USB Host Controller
[    3.790757] usb 1-8.3: Manufacturer: Apple Inc.
[    3.853826] random: crng init done
[    4.017924] [Firmware Bug]: ACPI(GFX0) defines _DOD but not _DOS
[    4.017942] ACPI: Video Device [GFX0] (multi-head: yes  rom: yes  post: no)
[    4.019382] acpi device:03: registered as cooling_device4
[    4.019444] input: Video Bus as /devices/LNXSYSTM:00/device:00/PNP0A08:00/device:02/LNXVIDEO:00/input/input8
[    4.056422] bcma: bus0: Found chip with id 0x4360, rev 0x03 and package 0x00
[    4.056466] bcma: bus0: Core 0 found: ChipCommon (manuf 0x4BF, id 0x800, rev 0x2B, class 0x0)
[    4.056489] bcma: bus0: Core 1 found: IEEE 802.11 (manuf 0x4BF, id 0x812, rev 0x2A, class 0x0)
[    4.056534] bcma: bus0: Core 2 found: ARM CR4 (manuf 0x4BF, id 0x83E, rev 0x02, class 0x0)
[    4.056581] bcma: bus0: Core 3 found: PCIe Gen2 (manuf 0x4BF, id 0x83C, rev 0x01, class 0x0)
[    4.056605] bcma: bus0: Core 4 found: USB 2.0 Device (manuf 0x4BF, id 0x81A, rev 0x11, class 0x0)
[    4.113020] bcma: Unsupported SPROM revision: 11
[    4.113035] mei_me 0000:00:16.0: irq 60 for MSI/MSI-X
[    4.113037] bcma: bus0: Invalid SPROM read from the PCIe card, trying to use fallback SPROM
[    4.113038] bcma: bus0: Using fallback SPROM failed (err -2)
[    4.113039] bcma: bus0: No SPROM available
[    4.113067] Linux video capture interface: v2.00
[    4.116695] bcma: bus0: Bus registered
[    4.129606] uvcvideo: Found UVC 1.00 device FaceTime HD Camera (Built-in) (05ac:8511)
[    4.140936] sd 5:0:0:0: Attached scsi generic sg0 type 0
[    4.143045] sd 0:0:0:0: Attached scsi generic sg1 type 0
[    4.143349] sd 4:0:0:0: Attached scsi generic sg2 type 0
[    4.143429] sr 6:0:0:0: Attached scsi generic sg3 type 5
[    4.165844] snd_hda_intel 0000:00:1b.0: irq 61 for MSI/MSI-X
[    4.165916] snd_hda_intel 0000:01:00.1: Handle vga_switcheroo audio client
[    4.165918] snd_hda_intel 0000:01:00.1: Force to non-snoop mode
[    4.166322] snd_hda_intel 0000:01:00.1: irq 62 for MSI/MSI-X
[    4.174552] input: PC Speaker as /devices/platform/pcspkr/input/input9
[    4.177318] i801_smbus 0000:00:1f.3: SMBus using PCI interrupt
[    4.185672] cryptd: max_cpu_qlen set to 1000
[    4.191276] input: FaceTime HD Camera (Built-in) as /devices/pci0000:00/0000:00:14.0/usb1/1-7/1-7:1.0/input/input10
[    4.191324] usbcore: registered new interface driver uvcvideo
[    4.191325] USB Video Class driver (1.1.1)
[    4.196266] AVX2 version of gcm_enc/dec engaged.
[    4.196269] AES CTR mode by8 optimization enabled
[    4.202110] input: HDA ATI HDMI HDMI/DP,pcm=3 as /devices/pci0000:00/0000:00:01.0/0000:01:00.1/sound/card1/input11
[    4.202156] input: HDA ATI HDMI HDMI/DP,pcm=7 as /devices/pci0000:00/0000:00:01.0/0000:01:00.1/sound/card1/input12
[    4.202211] input: HDA ATI HDMI HDMI/DP,pcm=8 as /devices/pci0000:00/0000:00:01.0/0000:01:00.1/sound/card1/input13
[    4.202248] input: HDA ATI HDMI HDMI/DP,pcm=9 as /devices/pci0000:00/0000:00:01.0/0000:01:00.1/sound/card1/input14
[    4.202286] input: HDA ATI HDMI HDMI/DP,pcm=10 as /devices/pci0000:00/0000:00:01.0/0000:01:00.1/sound/card1/input15
[    4.202321] input: HDA ATI HDMI HDMI/DP,pcm=11 as /devices/pci0000:00/0000:00:01.0/0000:01:00.1/sound/card1/input16
[    4.202356] input: HDA ATI HDMI HDMI/DP,pcm=12 as /devices/pci0000:00/0000:00:01.0/0000:01:00.1/sound/card1/input17
[    4.210115] alg: No test for __gcm-aes-aesni (__driver-gcm-aes-aesni)
[    4.210136] alg: No test for __generic-gcm-aes-aesni (__driver-generic-gcm-aes-aesni)
[    4.226428] Bluetooth: Core ver 2.22
[    4.226438] NET: Registered protocol family 31
[    4.226439] Bluetooth: HCI device and connection manager initialized
[    4.226442] Bluetooth: HCI socket layer initialized
[    4.226444] Bluetooth: L2CAP socket layer initialized
[    4.226447] Bluetooth: SCO socket layer initialized
[    4.236729] snd_hda_codec_cirrus hdaudioC0D0: autoconfig for CS4206: line_outs=1 (0xb/0x0/0x0/0x0/0x0) type:speaker
[    4.236733] snd_hda_codec_cirrus hdaudioC0D0:    speaker_outs=0 (0x0/0x0/0x0/0x0/0x0)
[    4.236734] snd_hda_codec_cirrus hdaudioC0D0:    hp_outs=1 (0xa/0x0/0x0/0x0/0x0)
[    4.236735] snd_hda_codec_cirrus hdaudioC0D0:    mono: mono_out=0x0
[    4.236737] snd_hda_codec_cirrus hdaudioC0D0:    dig-out=0x10/0x0
[    4.236738] snd_hda_codec_cirrus hdaudioC0D0:    inputs:
[    4.236739] snd_hda_codec_cirrus hdaudioC0D0:      Mic=0xe
[    4.245164] usbcore: registered new interface driver btusb
[    4.245243] input: HDA Intel PCH Headphone as /devices/pci0000:00/0000:00:1b.0/sound/card0/input18
[    4.262789] usb 1-8.1: USB disconnect, device number 8
[    4.273971] intel_rapl: Found RAPL domain package
[    4.273974] intel_rapl: Found RAPL domain core
[    4.273976] intel_rapl: Found RAPL domain uncore
[    4.273977] intel_rapl: Found RAPL domain dram
[    4.350251] Bluetooth: hci0: BCM: chip id 73 build 1070
[    4.351279] Bluetooth: hci0: BCM: product 05ac:828d
[    4.367277] Bluetooth: hci0: localhost.localdomain
[    4.400388] usb 1-8.2: USB disconnect, device number 9
[    4.451954] iTCO_vendor_support: vendor-support=0
[    4.454103] iTCO_wdt: Intel TCO WatchDog Timer Driver v1.11
[    4.454134] iTCO_wdt: unable to reset NO_REBOOT flag, device disabled by hardware/BIOS
[    4.464074] XFS (sda2): Mounting V5 Filesystem
[    4.522225] Adding 33521660k swap on /dev/mapper/centos-swap.  Priority:-2 extents:1 across:33521660k SSFS
[    4.534693] applesmc: key=689 fan=1 temp=98 index=94 acc=0 lux=2 kbd=0
[    5.041188] XFS (sda2): Ending clean mount
[    6.083807] XFS (dm-3): Mounting V5 Filesystem
[    6.083886] XFS (dm-2): Mounting V5 Filesystem
[    6.100559] XFS (dm-3): Ending clean mount
[    6.105751] systemd-journald[1064]: Received request to flush runtime journal from PID 1
[    6.106168] i801_smbus 0000:00:1f.3: BIOS is accessing SMBus registers
[    6.106170] i801_smbus 0000:00:1f.3: Driver SMBus register access inhibited
[    6.116033] XFS (dm-2): Ending clean mount
[    6.177988] type=1305 audit(1601584506.034:4): audit_pid=1836 old=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:auditd_t:s0 res=1
[    6.194910] RPC: Registered named UNIX socket transport module.
[    6.194912] RPC: Registered udp transport module.
[    6.194913] RPC: Registered tcp transport module.
[    6.194913] RPC: Registered tcp NFSv4.1 backchannel transport module.
[    6.425385] Bluetooth: BNEP (Ethernet Emulation) ver 1.3
[    6.425387] Bluetooth: BNEP filters: protocol multicast
[    6.425391] Bluetooth: BNEP socket layer initialized
[    6.714314] ip6_tables: (C) 2000-2006 Netfilter Core Team
[    6.746458] Ebtables v2.0 registered
[    6.761156] Netfilter messages via NETLINK v0.30.
[    6.764396] IPv6: ADDRCONF(NETDEV_UP): enp4s0f0: link is not ready
[    6.764509] tg3 0000:04:00.0: irq 63 for MSI/MSI-X
[    6.764515] tg3 0000:04:00.0: irq 64 for MSI/MSI-X
[    6.764519] tg3 0000:04:00.0: irq 65 for MSI/MSI-X
[    6.764522] tg3 0000:04:00.0: irq 66 for MSI/MSI-X
[    6.764526] tg3 0000:04:00.0: irq 67 for MSI/MSI-X
[    6.765240] ip_set: protocol 7
[    6.928550] nf_conntrack version 0.5.0 (65536 buckets, 262144 max)
[    7.046147] IPv6: ADDRCONF(NETDEV_UP): enp4s0f0: link is not ready
[   10.445007] tg3 0000:04:00.0 enp4s0f0: Link is up at 1000 Mbps, full duplex
[   10.445016] tg3 0000:04:00.0 enp4s0f0: Flow control is on for TX and on for RX
[   10.445018] tg3 0000:04:00.0 enp4s0f0: EEE is enabled
[   10.445035] IPv6: ADDRCONF(NETDEV_CHANGE): enp4s0f0: link becomes ready
[   11.200196] bridge: filtering via arp/ip/ip6tables is no longer available by default. Update your scripts to load br_netfilter if you need this.
[   11.211949] tun: Universal TUN/TAP device driver, 1.6
[   11.211951] tun: (C) 1999-2004 Max Krasnyansky <maxk@qualcomm.com>
[   11.214709] virbr0: port 1(virbr0-nic) entered blocking state
[   11.214712] virbr0: port 1(virbr0-nic) entered disabled state
[   11.214742] device virbr0-nic entered promiscuous mode
[   11.308964] virbr0: port 1(virbr0-nic) entered blocking state
[   11.308968] virbr0: port 1(virbr0-nic) entered listening state
[   11.309000] IPv6: ADDRCONF(NETDEV_UP): virbr0: link is not ready
[   11.353017] virbr0: port 1(virbr0-nic) entered disabled state
[   48.747974] fuse init (API version 7.23)
[   49.266779] Bluetooth: RFCOMM TTY layer initialized
[   49.266785] Bluetooth: RFCOMM socket layer initialized
[   49.266885] Bluetooth: RFCOMM ver 1.11
[   50.164139] rfkill: input handler disabled
[   52.133398] TCP: lp registered
[ 1251.031805] EXT4-fs (sda4): mounted filesystem with ordered data mode. Opts: (null)
[ 1373.170545] EXT4-fs (sda4): mounted filesystem with ordered data mode. Opts: (null)
[ 1376.338672] sda4: WRITE SAME failed. Manually zeroing.
[ 2540.275170] usb 1-5: USB disconnect, device number 3
[ 2540.278069] cdrom: issuing MRW background format suspend
[ 2561.276849] usb 2-2: new SuperSpeed Gen 1 USB device number 3 using xhci_hcd
[ 2561.296476] usb 2-2: New USB device found, idVendor=04e8, idProduct=61f5, bcdDevice= 1.00
[ 2561.296486] usb 2-2: New USB device strings: Mfr=2, Product=3, SerialNumber=1
[ 2561.296492] usb 2-2: Product: Portable SSD T5
[ 2561.296498] usb 2-2: Manufacturer: Samsung
[ 2561.296502] usb 2-2: SerialNumber: 1234567D7979
[ 2561.304808] scsi host7: uas
[ 2561.305324] scsi 7:0:0:0: Direct-Access     Samsung  Portable SSD T5  0    PQ: 0 ANSI: 6
[ 2561.328179] sd 7:0:0:0: [sdd] 976773168 512-byte logical blocks: (500 GB/465 GiB)
[ 2561.328220] sd 7:0:0:0: Attached scsi generic sg3 type 0
[ 2561.328574] sd 7:0:0:0: [sdd] Write Protect is off
[ 2561.328578] sd 7:0:0:0: [sdd] Mode Sense: 43 00 00 00
[ 2561.328731] sd 7:0:0:0: [sdd] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[ 2561.336096]  sdd: sdd1 sdd2 sdd3 sdd4
[ 2561.337228] sd 7:0:0:0: [sdd] Attached SCSI disk
[ 2764.587174] FAT-fs (sdd4): bogus number of reserved sectors
[ 2764.587181] FAT-fs (sdd4): Can't find a valid FAT filesystem
[ 6463.937756] [drm] REG_WAIT timeout 1us * 80000 tries - dce_abm_immediate_disable line:313
[ 6463.937759] ------------[ cut here ]------------
[ 6463.937808] WARNING: CPU: 1 PID: 2958 at drivers/gpu/drm/amd/amdgpu/../display/dc/dc_helper.c:249 generic_reg_wait+0x1a4/0x1d0 [amdgpu]
[ 6463.937809] Modules linked in: binfmt_misc msdos fat ext4 mbcache jbd2 tcp_lp rfcomm fuse cmac xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun bridge stp llc devlink ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 ipt_REJECT nf_reject_ipv4 xt_conntrack ebtable_nat ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat iptable_mangle iptable_security iptable_raw nf_conntrack ip_set nfnetlink ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter bnep sunrpc iTCO_wdt iTCO_vendor_support applesmc input_polldev intel_powerclamp coretemp intel_rapl iosf_mbi kvm_intel kvm btusb snd_hda_codec_cirrus btrtl btbcm btintel bluetooth snd_hda_codec_generic irqbypass crc32_pclmul ghash_clmulni_intel
[ 6463.937829]  aesni_intel lrw gf128mul glue_helper ablk_helper cryptd snd_hda_codec_hdmi i2c_i801 pcspkr snd_hda_intel rfkill snd_hda_codec lpc_ich snd_hda_core snd_hwdep sg snd_seq snd_seq_device uvcvideo snd_pcm videobuf2_vmalloc videobuf2_memops videobuf2_core videodev mei_me snd_timer snd mei bcma soundcore pcc_cpufreq apple_bl video ip_tables xfs sr_mod cdrom libcrc32c sd_mod crc_t10dif crct10dif_generic amdgpu uas usb_storage chash i2c_algo_bit amd_iommu_v2 gpu_sched drm_kms_helper syscopyarea sysfillrect sysimgblt crct10dif_pclmul crct10dif_common fb_sys_fops ttm crc32c_intel ahci drm libahci sdhci_pci tg3 cqhci libata sdhci mmc_core ptp pps_core drm_panel_orientation_quirks dm_mirror dm_region_hash dm_log dm_mod
[ 6463.937854] CPU: 1 PID: 2958 Comm: X Kdump: loaded Not tainted 3.10.0-1062.el7.x86_64 #1
[ 6463.937855] Hardware name: Apple Inc. iMac15,1/Mac-FA842E06C61E91C5, BIOS 231.0.0.0.0 07/24/2019
[ 6463.937856] Call Trace:
[ 6463.937862]  [<ffffffffb5779262>] dump_stack+0x19/0x1b
[ 6463.937865]  [<ffffffffb509a878>] __warn+0xd8/0x100
[ 6463.937867]  [<ffffffffb509a9bd>] warn_slowpath_null+0x1d/0x20
[ 6463.937890]  [<ffffffffc072b1b4>] generic_reg_wait+0x1a4/0x1d0 [amdgpu]
[ 6463.937916]  [<ffffffffc06b5c88>] dce_abm_immediate_disable+0x58/0x350 [amdgpu]
[ 6463.937941]  [<ffffffffc071e41c>] dc_link_set_abm_disable+0x3c/0x50 [amdgpu]
[ 6463.937964]  [<ffffffffc070bc11>] dce110_blank_stream+0x91/0xa0 [amdgpu]
[ 6463.937987]  [<ffffffffc071f8d6>] core_link_disable_stream+0x46/0x250 [amdgpu]
[ 6463.938011]  [<ffffffffc063714a>] ? phm_force_dpm_levels+0x2a/0x40 [amdgpu]
[ 6463.938036]  [<ffffffffc0656ab3>] ? psm_adjust_power_state_dynamic+0xf3/0x1d0 [amdgpu]
[ 6463.938060]  [<ffffffffc070a38a>] dce110_reset_hw_ctx_wrap+0xba/0x1c0 [amdgpu]
[ 6463.938083]  [<ffffffffc070be32>] dce110_apply_ctx_to_hw+0x42/0x500 [amdgpu]
[ 6463.938108]  [<ffffffffc0670730>] ? dm_pp_apply_display_requirements+0x1c0/0x250 [amdgpu]
[ 6463.938134]  [<ffffffffc06af3ca>] ? dce_update_clocks+0x16a/0x1e0 [amdgpu]
[ 6463.938158]  [<ffffffffc071ab4f>] dc_commit_state+0x2df/0x660 [amdgpu]
[ 6463.938183]  [<ffffffffc066a9fe>] amdgpu_dm_atomic_commit_tail+0x38e/0xda0 [amdgpu]
[ 6463.938185]  [<ffffffffb577fc99>] ? wait_for_completion_interruptible+0x39/0x1a0
[ 6463.938194]  [<ffffffffc0510962>] commit_tail+0x42/0x80 [drm_kms_helper]
[ 6463.938200]  [<ffffffffc05111f8>] drm_atomic_helper_commit+0x138/0x150 [drm_kms_helper]
[ 6463.938224]  [<ffffffffc0665425>] ? manage_dm_interrupts+0x45/0x80 [amdgpu]
[ 6463.938249]  [<ffffffffc066558f>] amdgpu_dm_atomic_commit+0xdf/0xf0 [amdgpu]
[ 6463.938262]  [<ffffffffc0451a4a>] drm_atomic_commit+0x4a/0x50 [drm]
[ 6463.938270]  [<ffffffffc0463a7d>] drm_atomic_connector_commit_dpms+0xfd/0x120 [drm]
[ 6463.938278]  [<ffffffffc045797f>] drm_mode_obj_set_property_ioctl+0x1ff/0x2d0 [drm]
[ 6463.938287]  [<ffffffffc0455eb0>] ? drm_connector_set_obj_prop+0x90/0x90 [drm]
[ 6463.938295]  [<ffffffffc0455eef>] drm_connector_property_set_ioctl+0x3f/0x60 [drm]
[ 6463.938303]  [<ffffffffc043f92c>] drm_ioctl_kernel+0xbc/0x100 [drm]
[ 6463.938311]  [<ffffffffc043fbb4>] drm_ioctl+0x244/0x450 [drm]
[ 6463.938319]  [<ffffffffc0455eb0>] ? drm_connector_set_obj_prop+0x90/0x90 [drm]
[ 6463.938322]  [<ffffffffb5389d90>] ? timerqueue_add+0x60/0xb0
[ 6463.938336]  [<ffffffffc055304b>] amdgpu_drm_ioctl+0x4b/0x80 [amdgpu]
[ 6463.938339]  [<ffffffffb525d9e0>] do_vfs_ioctl+0x3a0/0x5a0
[ 6463.938341]  [<ffffffffb525dc81>] SyS_ioctl+0xa1/0xc0
[ 6463.938343]  [<ffffffffb578bede>] system_call_fastpath+0x25/0x2a
[ 6463.938344] ---[ end trace b1516538fc414862 ]---
dmesg (85,963 bytes)
machineid (135 bytes)
systemd=454d6cd3cfff4544a02fecb7bcae16b3
sosreport_uploader-dmidecode=545a9f0af1ebb9c9331a436188d649e00af17141c1189f925733b6e4ef8e02b3
machineid (135 bytes)
proc_modules (7,802 bytes)
binfmt_misc 17468 1 - Live 0xffffffffc0f6f000
msdos 17332 0 - Live 0xffffffffc0f69000
fat 65950 1 msdos, Live 0xffffffffc0f8d000
ext4 584153 1 - Live 0xffffffffc0ed9000
mbcache 14958 1 ext4, Live 0xffffffffc0e7d000
jbd2 107478 1 ext4, Live 0xffffffffc0ebd000
tcp_lp 12663 0 - Live 0xffffffffc0e78000
rfcomm 69552 2 - Live 0xffffffffc0eab000
fuse 100463 5 - Live 0xffffffffc0e91000
cmac 12788 2 - Live 0xffffffffc0e8c000
xt_CHECKSUM 12549 1 - Live 0xffffffffc0e73000
ipt_MASQUERADE 12678 3 - Live 0xffffffffc0e63000
nf_nat_masquerade_ipv4 13430 1 ipt_MASQUERADE, Live 0xffffffffc0e5e000
tun 32026 1 - Live 0xffffffffc0e6a000
bridge 151336 0 - Live 0xffffffffc0e38000
stp 12976 1 bridge, Live 0xffffffffc0e2c000
llc 14552 2 bridge,stp, Live 0xffffffffc0e33000
devlink 60067 0 - Live 0xffffffffc0e1c000
ip6t_rpfilter 12595 1 - Live 0xffffffffc0e17000
ip6t_REJECT 12625 2 - Live 0xffffffffc0e12000
nf_reject_ipv6 13717 1 ip6t_REJECT, Live 0xffffffffc0e0d000
ipt_REJECT 12541 4 - Live 0xffffffffc0e08000
nf_reject_ipv4 13373 1 ipt_REJECT, Live 0xffffffffc0e03000
xt_conntrack 12760 12 - Live 0xffffffffc0dfe000
ebtable_nat 12807 1 - Live 0xffffffffc0df9000
ip6table_nat 12864 1 - Live 0xffffffffc0df4000
nf_conntrack_ipv6 18935 7 - Live 0xffffffffc0dee000
nf_defrag_ipv6 35104 1 nf_conntrack_ipv6, Live 0xffffffffc0de0000
nf_nat_ipv6 14131 1 ip6table_nat, Live 0xffffffffc0dd7000
ip6table_mangle 12700 1 - Live 0xffffffffc0dd2000
ip6table_security 12710 1 - Live 0xffffffffc0dcd000
ip6table_raw 12683 1 - Live 0xffffffffc0dc8000
iptable_nat 12875 1 - Live 0xffffffffc0dc3000
nf_conntrack_ipv4 15053 7 - Live 0xffffffffc0dbe000
nf_defrag_ipv4 12729 1 nf_conntrack_ipv4, Live 0xffffffffc0db0000
nf_nat_ipv4 14115 1 iptable_nat, Live 0xffffffffc0db5000
nf_nat 26583 3 nf_nat_masquerade_ipv4,nf_nat_ipv6,nf_nat_ipv4, Live 0xffffffffc0da8000
iptable_mangle 12695 1 - Live 0xffffffffc0da3000
iptable_security 12705 1 - Live 0xffffffffc0d7a000
iptable_raw 12678 1 - Live 0xffffffffc0d68000
nf_conntrack 139224 7 nf_nat_masquerade_ipv4,xt_conntrack,nf_conntrack_ipv6,nf_nat_ipv6,nf_conntrack_ipv4,nf_nat_ipv4,nf_nat, Live 0xffffffffc0d80000
ip_set 45799 0 - Live 0xffffffffc0d6d000
nfnetlink 14519 1 ip_set, Live 0xffffffffc0d63000
ebtable_filter 12827 1 - Live 0xffffffffc0d5e000
ebtables 35009 2 ebtable_nat,ebtable_filter, Live 0xffffffffc0d50000
ip6table_filter 12815 1 - Live 0xffffffffc0cc1000
ip6_tables 26912 5 ip6table_nat,ip6table_mangle,ip6table_security,ip6table_raw,ip6table_filter, Live 0xffffffffc0cb5000
iptable_filter 12810 1 - Live 0xffffffffc0c9f000
bnep 23721 2 - Live 0xffffffffc0cae000
sunrpc 354099 1 - Live 0xffffffffc0cf8000
iTCO_wdt 13523 0 - Live 0xffffffffc0ca9000
iTCO_vendor_support 13242 1 iTCO_wdt, Live 0xffffffffc0ca4000
applesmc 19358 0 - Live 0xffffffffc0c99000
input_polldev 13896 1 applesmc, Live 0xffffffffc0bfa000
intel_powerclamp 14451 0 - Live 0xffffffffc0bf0000
coretemp 13444 0 - Live 0xffffffffc0bf5000
intel_rapl 19451 0 - Live 0xffffffffc0bea000
iosf_mbi 15582 1 intel_rapl, Live 0xffffffffc0ac6000
kvm_intel 188644 0 - Live 0xffffffffc0cc8000
kvm 621480 1 kvm_intel, Live 0xffffffffc0c00000
btusb 41449 0 - Live 0xffffffffc0bde000
snd_hda_codec_cirrus 18954 1 - Live 0xffffffffc0bd4000
btrtl 12945 1 btusb, Live 0xffffffffc0bcf000
btbcm 14040 1 btusb, Live 0xffffffffc0b41000
btintel 15709 1 btusb, Live 0xffffffffc0ac1000
bluetooth 548688 31 rfcomm,bnep,btusb,btrtl,btbcm,btintel, Live 0xffffffffc0b48000
snd_hda_codec_generic 74401 1 snd_hda_codec_cirrus, Live 0xffffffffc0b2d000
irqbypass 13503 1 kvm, Live 0xffffffffc0a88000
crc32_pclmul 13133 0 - Live 0xffffffffc0b28000
ghash_clmulni_intel 13273 0 - Live 0xffffffffc0871000
aesni_intel 189456 2 - Live 0xffffffffc0af8000
lrw 13286 1 aesni_intel, Live 0xffffffffc0acb000
gf128mul 15139 1 lrw, Live 0xffffffffc0af3000
glue_helper 13990 1 aesni_intel, Live 0xffffffffc0a8f000
ablk_helper 13597 1 aesni_intel, Live 0xffffffffc0a83000
cryptd 21190 3 ghash_clmulni_intel,aesni_intel,ablk_helper, Live 0xffffffffc0aba000
snd_hda_codec_hdmi 52340 1 - Live 0xffffffffc0aac000
i2c_i801 22637 0 - Live 0xffffffffc09cf000
pcspkr 12718 0 - Live 0xffffffffc08b1000
snd_hda_intel 40260 6 - Live 0xffffffffc0a51000
rfkill 22391 4 bluetooth, Live 0xffffffffc08a3000
snd_hda_codec 136060 4 snd_hda_codec_cirrus,snd_hda_codec_generic,snd_hda_codec_hdmi,snd_hda_intel, Live 0xffffffffc0ad0000
lpc_ich 21086 0 - Live 0xffffffffc0877000
snd_hda_core 90971 5 snd_hda_codec_cirrus,snd_hda_codec_generic,snd_hda_codec_hdmi,snd_hda_intel,snd_hda_codec, Live 0xffffffffc0a94000
snd_hwdep 13608 1 snd_hda_codec, Live 0xffffffffc085b000
sg 40721 0 - Live 0xffffffffc0a20000
snd_seq 62571 0 - Live 0xffffffffc0a72000
snd_seq_device 14356 1 snd_seq, Live 0xffffffffc0856000
uvcvideo 81122 0 - Live 0xffffffffc0a5d000
snd_pcm 105777 4 snd_hda_codec_hdmi,snd_hda_intel,snd_hda_codec,snd_hda_core, Live 0xffffffffc0a36000
videobuf2_vmalloc 13216 1 uvcvideo, Live 0xffffffffc0865000
videobuf2_memops 13362 1 videobuf2_vmalloc, Live 0xffffffffc086c000
videobuf2_core 40499 1 uvcvideo, Live 0xffffffffc0a2b000
videodev 130681 2 uvcvideo,videobuf2_core, Live 0xffffffffc09ff000
mei_me 32848 0 - Live 0xffffffffc09f5000
snd_timer 29912 2 snd_seq,snd_pcm, Live 0xffffffffc09d6000
snd 83941 21 snd_hda_codec_generic,snd_hda_codec_hdmi,snd_hda_intel,snd_hda_codec,snd_hwdep,snd_seq,snd_seq_device,snd_pcm,snd_timer, Live 0xffffffffc09df000
mei 91150 1 mei_me, Live 0xffffffffc088b000
bcma 52513 0 - Live 0xffffffffc09c1000
soundcore 15047 1 snd, Live 0xffffffffc0882000
pcc_cpufreq 14104 0 - Live 0xffffffffc0860000
apple_bl 14007 0 - Live 0xffffffffc08b8000
video 24538 0 - Live 0xffffffffc08aa000
ip_tables 27126 5 iptable_nat,iptable_mangle,iptable_security,iptable_raw,iptable_filter, Live 0xffffffffc04cf000
xfs 993020 4 - Live 0xffffffffc08cd000
sr_mod 22416 0 - Live 0xffffffffc084f000
cdrom 42556 1 sr_mod, Live 0xffffffffc0544000
libcrc32c 12644 3 nf_nat,nf_conntrack,xfs, Live 0xffffffffc03e6000
sd_mod 46281 6 - Live 0xffffffffc08c0000
crc_t10dif 12912 1 sd_mod, Live 0xffffffffc04ca000
crct10dif_generic 12647 0 - Live 0xffffffffc04c5000
amdgpu 3123492 19 - Live 0xffffffffc0553000
uas 22445 4 - Live 0xffffffffc04f6000
usb_storage 66718 1 uas, Live 0xffffffffc0532000
chash 13563 1 amdgpu, Live 0xffffffffc04bb000
i2c_algo_bit 13413 1 amdgpu, Live 0xffffffffc0384000
amd_iommu_v2 18821 1 amdgpu, Live 0xffffffffc04f0000
gpu_sched 27781 1 amdgpu, Live 0xffffffffc041f000
drm_kms_helper 186531 1 amdgpu, Live 0xffffffffc0503000
syscopyarea 12529 1 drm_kms_helper, Live 0xffffffffc04b6000
sysfillrect 12701 1 drm_kms_helper, Live 0xffffffffc04c0000
sysimgblt 12640 1 drm_kms_helper, Live 0xffffffffc04fe000
crct10dif_pclmul 14307 1 - Live 0xffffffffc04b1000
crct10dif_common 12595 3 crc_t10dif,crct10dif_generic,crct10dif_pclmul, Live 0xffffffffc03ed000
fb_sys_fops 12703 1 drm_kms_helper, Live 0xffffffffc0399000
ttm 96673 1 amdgpu, Live 0xffffffffc04d7000
crc32c_intel 22094 1 - Live 0xffffffffc04aa000
ahci 34056 0 - Live 0xffffffffc03dc000
drm 456166 9 amdgpu,gpu_sched,drm_kms_helper,ttm, Live 0xffffffffc0439000
libahci 31992 1 ahci, Live 0xffffffffc0430000
sdhci_pci 29202 0 - Live 0xffffffffc0427000
tg3 174845 0 - Live 0xffffffffc03f3000
cqhci 23870 1 sdhci_pci, Live 0xffffffffc037d000
libata 243133 2 ahci,libahci, Live 0xffffffffc039f000
sdhci 50395 1 sdhci_pci, Live 0xffffffffc038b000
mmc_core 147317 3 sdhci_pci,cqhci,sdhci, Live 0xffffffffc0358000
ptp 19231 1 tg3, Live 0xffffffffc034e000
pps_core 19057 1 ptp, Live 0xffffffffc0344000
drm_panel_orientation_quirks 17180 1 drm, Live 0xffffffffc033e000
dm_mirror 22289 0 - Live 0xffffffffc0333000
dm_region_hash 20813 1 dm_mirror, Live 0xffffffffc0320000
dm_log 18411 2 dm_mirror,dm_region_hash, Live 0xffffffffc032d000
dm_mod 124501 14 dm_mirror,dm_log, Live 0xffffffffc0300000
proc_modules (7,802 bytes)
suspend_stats (269 bytes)
success: 0
fail: 0
failed_freeze: 0
failed_prepare: 0
failed_suspend: 0
failed_suspend_late: 0
failed_suspend_noirq: 0
failed_resume: 0
failed_resume_early: 0
failed_resume_noirq: 0
failures:
  last_failed_dev:	
			
  last_failed_errno:	0
			0
  last_failed_step:	
			
suspend_stats (269 bytes)

Issue History

Date Modified Username Field Change
2020-10-03 16:38 loner_t New Issue
2020-10-03 16:38 loner_t File Added: backtrace
2020-10-03 16:38 loner_t File Added: dmesg
2020-10-03 16:38 loner_t File Added: machineid
2020-10-03 16:38 loner_t File Added: proc_modules
2020-10-03 16:38 loner_t File Added: suspend_stats